package yarn

import "github.com/aquasecurity/go-dep-parser/pkg/types"

var (
	// docker run --name node --rm -it node:12-alpine sh
	// yarn init -y
	// yarn add promise jquery
	// yarn list | grep -E -o "\S+@[^\^~]\S+" | awk -F@ 'NR>0 {printf("{\""$1"\", \""$2"\", \"\"},\n")}'
	yarnNormal = []types.Library{
		{Name: "asap", Version: "2.0.6"},
		{Name: "jquery", Version: "3.4.1"},
		{Name: "promise", Version: "8.0.3"},
	}

	// ... and
	// yarn add react redux
	// yarn list | grep -E -o "\S+@[^\^~]\S+" | awk -F@ 'NR>0 {printf("{\""$1"\", \""$2"\", \"\"},\n")}'
	yarnReact = []types.Library{
		{Name: "asap", Version: "2.0.6"},
		{Name: "jquery", Version: "3.4.1"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "promise", Version: "8.0.3"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "react-is", Version: "16.8.6"},
		{Name: "react", Version: "16.8.6"},
		{Name: "redux", Version: "4.0.1"},
		{Name: "scheduler", Version: "0.13.6"},
		{Name: "symbol-observable", Version: "1.2.0"},
	}

	// ... and
	// yarn add -D mocha
	// yarn list | grep -E -o "\S+@[^\^~]\S+" | awk -F@ 'NR>0 {printf("{\""$1"\", \""$2"\", \"\"},\n")}' | sort | uniq
	yarnWithDev = []types.Library{
		{Name: "ansi-colors", Version: "3.2.3"},
		{Name: "ansi-regex", Version: "2.1.1"},
		{Name: "ansi-regex", Version: "3.0.0"},
		{Name: "ansi-regex", Version: "4.1.0"},
		{Name: "ansi-styles", Version: "3.2.1"},
		{Name: "argparse", Version: "1.0.10"},
		{Name: "asap", Version: "2.0.6"},
		{Name: "balanced-match", Version: "1.0.0"},
		{Name: "brace-expansion", Version: "1.1.11"},
		{Name: "browser-stdout", Version: "1.3.1"},
		{Name: "camelcase", Version: "5.3.1"},
		{Name: "chalk", Version: "2.4.2"},
		{Name: "cliui", Version: "4.1.0"},
		{Name: "code-point-at", Version: "1.1.0"},
		{Name: "color-convert", Version: "1.9.3"},
		{Name: "color-name", Version: "1.1.3"},
		{Name: "concat-map", Version: "0.0.1"},
		{Name: "cross-spawn", Version: "6.0.5"},
		{Name: "debug", Version: "3.2.6"},
		{Name: "decamelize", Version: "1.2.0"},
		{Name: "define-properties", Version: "1.1.3"},
		{Name: "diff", Version: "3.5.0"},
		{Name: "emoji-regex", Version: "7.0.3"},
		{Name: "end-of-stream", Version: "1.4.1"},
		{Name: "es-abstract", Version: "1.13.0"},
		{Name: "es-to-primitive", Version: "1.2.0"},
		{Name: "escape-string-regexp", Version: "1.0.5"},
		{Name: "esprima", Version: "4.0.1"},
		{Name: "execa", Version: "1.0.0"},
		{Name: "find-up", Version: "3.0.0"},
		{Name: "flat", Version: "4.1.0"},
		{Name: "fs.realpath", Version: "1.0.0"},
		{Name: "function-bind", Version: "1.1.1"},
		{Name: "get-caller-file", Version: "1.0.3"},
		{Name: "get-caller-file", Version: "2.0.5"},
		{Name: "get-stream", Version: "4.1.0"},
		{Name: "glob", Version: "7.1.3"},
		{Name: "growl", Version: "1.10.5"},
		{Name: "has", Version: "1.0.3"},
		{Name: "has-flag", Version: "3.0.0"},
		{Name: "has-symbols", Version: "1.0.0"},
		{Name: "he", Version: "1.2.0"},
		{Name: "inflight", Version: "1.0.6"},
		{Name: "inherits", Version: "2.0.3"},
		{Name: "invert-kv", Version: "2.0.0"},
		{Name: "is-buffer", Version: "2.0.3"},
		{Name: "is-callable", Version: "1.1.4"},
		{Name: "is-date-object", Version: "1.0.1"},
		{Name: "is-fullwidth-code-point", Version: "1.0.0"},
		{Name: "is-fullwidth-code-point", Version: "2.0.0"},
		{Name: "is-regex", Version: "1.0.4"},
		{Name: "is-stream", Version: "1.1.0"},
		{Name: "is-symbol", Version: "1.0.2"},
		{Name: "isexe", Version: "2.0.0"},
		{Name: "jquery", Version: "3.4.1"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "js-yaml", Version: "3.13.1"},
		{Name: "lcid", Version: "2.0.0"},
		{Name: "locate-path", Version: "3.0.0"},
		{Name: "lodash", Version: "4.17.11"},
		{Name: "log-symbols", Version: "2.2.0"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "map-age-cleaner", Version: "0.1.3"},
		{Name: "mem", Version: "4.3.0"},
		{Name: "mimic-fn", Version: "2.1.0"},
		{Name: "minimatch", Version: "3.0.4"},
		{Name: "minimist", Version: "0.0.8"},
		{Name: "mkdirp", Version: "0.5.1"},
		{Name: "mocha", Version: "6.1.4"},
		{Name: "ms", Version: "2.1.1"},
		{Name: "nice-try", Version: "1.0.5"},
		{Name: "node-environment-flags", Version: "1.0.5"},
		{Name: "npm-run-path", Version: "2.0.2"},
		{Name: "number-is-nan", Version: "1.0.1"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "object-keys", Version: "1.1.1"},
		{Name: "object.assign", Version: "4.1.0"},
		{Name: "object.getownpropertydescriptors", Version: "2.0.3"},
		{Name: "once", Version: "1.4.0"},
		{Name: "os-locale", Version: "3.1.0"},
		{Name: "p-defer", Version: "1.0.0"},
		{Name: "p-finally", Version: "1.0.0"},
		{Name: "p-is-promise", Version: "2.1.0"},
		{Name: "p-limit", Version: "2.2.0"},
		{Name: "p-locate", Version: "3.0.0"},
		{Name: "p-try", Version: "2.2.0"},
		{Name: "path-exists", Version: "3.0.0"},
		{Name: "path-is-absolute", Version: "1.0.1"},
		{Name: "path-key", Version: "2.0.1"},
		{Name: "promise", Version: "8.0.3"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "pump", Version: "3.0.0"},
		{Name: "react", Version: "16.8.6"},
		{Name: "react-is", Version: "16.8.6"},
		{Name: "redux", Version: "4.0.1"},
		{Name: "require-directory", Version: "2.1.1"},
		{Name: "require-main-filename", Version: "1.0.1"},
		{Name: "require-main-filename", Version: "2.0.0"},
		{Name: "scheduler", Version: "0.13.6"},
		{Name: "semver", Version: "5.7.0"},
		{Name: "set-blocking", Version: "2.0.0"},
		{Name: "shebang-command", Version: "1.2.0"},
		{Name: "shebang-regex", Version: "1.0.0"},
		{Name: "signal-exit", Version: "3.0.2"},
		{Name: "sprintf-js", Version: "1.0.3"},
		{Name: "string-width", Version: "1.0.2"},
		{Name: "string-width", Version: "2.1.1"},
		{Name: "string-width", Version: "3.1.0"},
		{Name: "strip-ansi", Version: "3.0.1"},
		{Name: "strip-ansi", Version: "4.0.0"},
		{Name: "strip-ansi", Version: "5.2.0"},
		{Name: "strip-eof", Version: "1.0.0"},
		{Name: "strip-json-comments", Version: "2.0.1"},
		{Name: "supports-color", Version: "5.5.0"},
		{Name: "supports-color", Version: "6.0.0"},
		{Name: "symbol-observable", Version: "1.2.0"},
		{Name: "which", Version: "1.3.1"},
		{Name: "which-module", Version: "2.0.0"},
		{Name: "wide-align", Version: "1.1.3"},
		{Name: "wrap-ansi", Version: "2.1.0"},
		{Name: "wrappy", Version: "1.0.2"},
		{Name: "y18n", Version: "4.0.0"},
		{Name: "yargs", Version: "12.0.5"},
		{Name: "yargs", Version: "13.2.2"},
		{Name: "yargs-parser", Version: "11.1.1"},
		{Name: "yargs-parser", Version: "13.0.0"},
		{Name: "yargs-parser", Version: "13.1.0"},
		{Name: "yargs-unparser", Version: "1.5.0"},
	}

	// ... and
	// yarn add lodash request chalk commander express async axios vue
	// yarn list | grep -E -o "\S+@[^\^~]\S+" | awk -F@ 'NR>0 {printf("{\""$1"\", \""$2"\", \"\"},\n")}' | sort | uniq
	yarnMany = []types.Library{
		{Name: "accepts", Version: "1.3.7"},
		{Name: "ajv", Version: "6.10.0"},
		{Name: "ansi-colors", Version: "3.2.3"},
		{Name: "ansi-regex", Version: "2.1.1"},
		{Name: "ansi-regex", Version: "3.0.0"},
		{Name: "ansi-regex", Version: "4.1.0"},
		{Name: "ansi-styles", Version: "3.2.1"},
		{Name: "argparse", Version: "1.0.10"},
		{Name: "array-flatten", Version: "1.1.1"},
		{Name: "asap", Version: "2.0.6"},
		{Name: "asn1", Version: "0.2.4"},
		{Name: "assert-plus", Version: "1.0.0"},
		{Name: "async", Version: "2.6.2"},
		{Name: "asynckit", Version: "0.4.0"},
		{Name: "aws-sign2", Version: "0.7.0"},
		{Name: "aws4", Version: "1.8.0"},
		{Name: "axios", Version: "0.18.0"},
		{Name: "balanced-match", Version: "1.0.0"},
		{Name: "bcrypt-pbkdf", Version: "1.0.2"},
		{Name: "body-parser", Version: "1.18.3"},
		{Name: "brace-expansion", Version: "1.1.11"},
		{Name: "browser-stdout", Version: "1.3.1"},
		{Name: "bytes", Version: "3.0.0"},
		{Name: "camelcase", Version: "5.3.1"},
		{Name: "caseless", Version: "0.12.0"},
		{Name: "chalk", Version: "2.4.2"},
		{Name: "cliui", Version: "4.1.0"},
		{Name: "code-point-at", Version: "1.1.0"},
		{Name: "color-convert", Version: "1.9.3"},
		{Name: "color-name", Version: "1.1.3"},
		{Name: "combined-stream", Version: "1.0.8"},
		{Name: "commander", Version: "2.20.0"},
		{Name: "concat-map", Version: "0.0.1"},
		{Name: "content-disposition", Version: "0.5.2"},
		{Name: "content-type", Version: "1.0.4"},
		{Name: "cookie", Version: "0.3.1"},
		{Name: "cookie-signature", Version: "1.0.6"},
		{Name: "core-util-is", Version: "1.0.2"},
		{Name: "cross-spawn", Version: "6.0.5"},
		{Name: "dashdash", Version: "1.14.1"},
		{Name: "debug", Version: "2.6.9"},
		{Name: "debug", Version: "3.2.6"},
		{Name: "decamelize", Version: "1.2.0"},
		{Name: "define-properties", Version: "1.1.3"},
		{Name: "delayed-stream", Version: "1.0.0"},
		{Name: "depd", Version: "1.1.2"},
		{Name: "destroy", Version: "1.0.4"},
		{Name: "diff", Version: "3.5.0"},
		{Name: "ecc-jsbn", Version: "0.1.2"},
		{Name: "ee-first", Version: "1.1.1"},
		{Name: "emoji-regex", Version: "7.0.3"},
		{Name: "encodeurl", Version: "1.0.2"},
		{Name: "end-of-stream", Version: "1.4.1"},
		{Name: "es-abstract", Version: "1.13.0"},
		{Name: "es-to-primitive", Version: "1.2.0"},
		{Name: "escape-html", Version: "1.0.3"},
		{Name: "escape-string-regexp", Version: "1.0.5"},
		{Name: "esprima", Version: "4.0.1"},
		{Name: "etag", Version: "1.8.1"},
		{Name: "execa", Version: "1.0.0"},
		{Name: "express", Version: "4.16.4"},
		{Name: "extend", Version: "3.0.2"},
		{Name: "extsprintf", Version: "1.3.0"},
		{Name: "extsprintf", Version: "1.4.0"},
		{Name: "fast-deep-equal", Version: "2.0.1"},
		{Name: "fast-json-stable-stringify", Version: "2.0.0"},
		{Name: "finalhandler", Version: "1.1.1"},
		{Name: "find-up", Version: "3.0.0"},
		{Name: "flat", Version: "4.1.0"},
		{Name: "follow-redirects", Version: "1.7.0"},
		{Name: "forever-agent", Version: "0.6.1"},
		{Name: "form-data", Version: "2.3.3"},
		{Name: "forwarded", Version: "0.1.2"},
		{Name: "fresh", Version: "0.5.2"},
		{Name: "fs.realpath", Version: "1.0.0"},
		{Name: "function-bind", Version: "1.1.1"},
		{Name: "get-caller-file", Version: "1.0.3"},
		{Name: "get-caller-file", Version: "2.0.5"},
		{Name: "get-stream", Version: "4.1.0"},
		{Name: "getpass", Version: "0.1.7"},
		{Name: "glob", Version: "7.1.3"},
		{Name: "growl", Version: "1.10.5"},
		{Name: "har-schema", Version: "2.0.0"},
		{Name: "har-validator", Version: "5.1.3"},
		{Name: "has", Version: "1.0.3"},
		{Name: "has-flag", Version: "3.0.0"},
		{Name: "has-symbols", Version: "1.0.0"},
		{Name: "he", Version: "1.2.0"},
		{Name: "http-errors", Version: "1.6.3"},
		{Name: "http-signature", Version: "1.2.0"},
		{Name: "iconv-lite", Version: "0.4.23"},
		{Name: "inflight", Version: "1.0.6"},
		{Name: "inherits", Version: "2.0.3"},
		{Name: "invert-kv", Version: "2.0.0"},
		{Name: "ipaddr.js", Version: "1.9.0"},
		{Name: "is-buffer", Version: "1.1.6"},
		{Name: "is-buffer", Version: "2.0.3"},
		{Name: "is-callable", Version: "1.1.4"},
		{Name: "is-date-object", Version: "1.0.1"},
		{Name: "is-fullwidth-code-point", Version: "1.0.0"},
		{Name: "is-fullwidth-code-point", Version: "2.0.0"},
		{Name: "is-regex", Version: "1.0.4"},
		{Name: "is-stream", Version: "1.1.0"},
		{Name: "is-symbol", Version: "1.0.2"},
		{Name: "is-typedarray", Version: "1.0.0"},
		{Name: "isexe", Version: "2.0.0"},
		{Name: "isstream", Version: "0.1.2"},
		{Name: "jquery", Version: "3.4.1"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "js-yaml", Version: "3.13.1"},
		{Name: "jsbn", Version: "0.1.1"},
		{Name: "json-schema", Version: "0.2.3"},
		{Name: "json-schema-traverse", Version: "0.4.1"},
		{Name: "json-stringify-safe", Version: "5.0.1"},
		{Name: "jsprim", Version: "1.4.1"},
		{Name: "lcid", Version: "2.0.0"},
		{Name: "locate-path", Version: "3.0.0"},
		{Name: "lodash", Version: "4.17.11"},
		{Name: "log-symbols", Version: "2.2.0"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "map-age-cleaner", Version: "0.1.3"},
		{Name: "media-typer", Version: "0.3.0"},
		{Name: "mem", Version: "4.3.0"},
		{Name: "merge-descriptors", Version: "1.0.1"},
		{Name: "methods", Version: "1.1.2"},
		{Name: "mime", Version: "1.4.1"},
		{Name: "mime-db", Version: "1.40.0"},
		{Name: "mime-types", Version: "2.1.24"},
		{Name: "mimic-fn", Version: "2.1.0"},
		{Name: "minimatch", Version: "3.0.4"},
		{Name: "minimist", Version: "0.0.8"},
		{Name: "mkdirp", Version: "0.5.1"},
		{Name: "mocha", Version: "6.1.4"},
		{Name: "ms", Version: "2.0.0"},
		{Name: "ms", Version: "2.1.1"},
		{Name: "negotiator", Version: "0.6.2"},
		{Name: "nice-try", Version: "1.0.5"},
		{Name: "node-environment-flags", Version: "1.0.5"},
		{Name: "npm-run-path", Version: "2.0.2"},
		{Name: "number-is-nan", Version: "1.0.1"},
		{Name: "oauth-sign", Version: "0.9.0"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "object-keys", Version: "1.1.1"},
		{Name: "object.assign", Version: "4.1.0"},
		{Name: "object.getownpropertydescriptors", Version: "2.0.3"},
		{Name: "on-finished", Version: "2.3.0"},
		{Name: "once", Version: "1.4.0"},
		{Name: "os-locale", Version: "3.1.0"},
		{Name: "p-defer", Version: "1.0.0"},
		{Name: "p-finally", Version: "1.0.0"},
		{Name: "p-is-promise", Version: "2.1.0"},
		{Name: "p-limit", Version: "2.2.0"},
		{Name: "p-locate", Version: "3.0.0"},
		{Name: "p-try", Version: "2.2.0"},
		{Name: "parseurl", Version: "1.3.3"},
		{Name: "path-exists", Version: "3.0.0"},
		{Name: "path-is-absolute", Version: "1.0.1"},
		{Name: "path-key", Version: "2.0.1"},
		{Name: "path-to-regexp", Version: "0.1.7"},
		{Name: "performance-now", Version: "2.1.0"},
		{Name: "promise", Version: "8.0.3"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "proxy-addr", Version: "2.0.5"},
		{Name: "psl", Version: "1.1.31"},
		{Name: "pump", Version: "3.0.0"},
		{Name: "punycode", Version: "1.4.1"},
		{Name: "punycode", Version: "2.1.1"},
		{Name: "qs", Version: "6.5.2"},
		{Name: "range-parser", Version: "1.2.1"},
		{Name: "raw-body", Version: "2.3.3"},
		{Name: "react", Version: "16.8.6"},
		{Name: "react-is", Version: "16.8.6"},
		{Name: "redux", Version: "4.0.1"},
		{Name: "request", Version: "2.88.0"},
		{Name: "require-directory", Version: "2.1.1"},
		{Name: "require-main-filename", Version: "1.0.1"},
		{Name: "require-main-filename", Version: "2.0.0"},
		{Name: "safe-buffer", Version: "5.1.2"},
		{Name: "safer-buffer", Version: "2.1.2"},
		{Name: "scheduler", Version: "0.13.6"},
		{Name: "semver", Version: "5.7.0"},
		{Name: "send", Version: "0.16.2"},
		{Name: "serve-static", Version: "1.13.2"},
		{Name: "set-blocking", Version: "2.0.0"},
		{Name: "setprototypeof", Version: "1.1.0"},
		{Name: "shebang-command", Version: "1.2.0"},
		{Name: "shebang-regex", Version: "1.0.0"},
		{Name: "signal-exit", Version: "3.0.2"},
		{Name: "sprintf-js", Version: "1.0.3"},
		{Name: "sshpk", Version: "1.16.1"},
		{Name: "statuses", Version: "1.4.0"},
		{Name: "statuses", Version: "1.5.0"},
		{Name: "string-width", Version: "1.0.2"},
		{Name: "string-width", Version: "2.1.1"},
		{Name: "string-width", Version: "3.1.0"},
		{Name: "strip-ansi", Version: "3.0.1"},
		{Name: "strip-ansi", Version: "4.0.0"},
		{Name: "strip-ansi", Version: "5.2.0"},
		{Name: "strip-eof", Version: "1.0.0"},
		{Name: "strip-json-comments", Version: "2.0.1"},
		{Name: "supports-color", Version: "5.5.0"},
		{Name: "supports-color", Version: "6.0.0"},
		{Name: "symbol-observable", Version: "1.2.0"},
		{Name: "tough-cookie", Version: "2.4.3"},
		{Name: "tunnel-agent", Version: "0.6.0"},
		{Name: "tweetnacl", Version: "0.14.5"},
		{Name: "type-is", Version: "1.6.18"},
		{Name: "unpipe", Version: "1.0.0"},
		{Name: "uri-js", Version: "4.2.2"},
		{Name: "utils-merge", Version: "1.0.1"},
		{Name: "uuid", Version: "3.3.2"},
		{Name: "vary", Version: "1.1.2"},
		{Name: "verror", Version: "1.10.0"},
		{Name: "vue", Version: "2.6.10"},
		{Name: "which", Version: "1.3.1"},
		{Name: "which-module", Version: "2.0.0"},
		{Name: "wide-align", Version: "1.1.3"},
		{Name: "wrap-ansi", Version: "2.1.0"},
		{Name: "wrappy", Version: "1.0.2"},
		{Name: "y18n", Version: "4.0.0"},
		{Name: "yargs", Version: "12.0.5"},
		{Name: "yargs", Version: "13.2.2"},
		{Name: "yargs-parser", Version: "11.1.1"},
		{Name: "yargs-parser", Version: "13.0.0"},
		{Name: "yargs-parser", Version: "13.1.0"},
		{Name: "yargs-unparser", Version: "1.5.0"},
	}

	// yarn list | grep -E -o "\S+@[^\^~]\S+" | awk -F@ 'NR>0 {printf("{\""$1"\", \""$2"\", \"\"},\n")}' | sort | uniq
	yarnRealWorld = []types.Library{
		{Name: "@babel/code-frame", Version: "7.0.0"},
		{Name: "@babel/code-frame", Version: "7.0.0-beta.44"},
		{Name: "@babel/core", Version: "7.1.0"},
		{Name: "@babel/core", Version: "7.4.4"},
		{Name: "@babel/generator", Version: "7.0.0-beta.44"},
		{Name: "@babel/generator", Version: "7.4.4"},
		{Name: "@babel/helper-annotate-as-pure", Version: "7.0.0"},
		{Name: "@babel/helper-builder-binary-assignment-operator-visitor", Version: "7.1.0"},
		{Name: "@babel/helper-builder-react-jsx", Version: "7.3.0"},
		{Name: "@babel/helper-call-delegate", Version: "7.4.4"},
		{Name: "@babel/helper-create-class-features-plugin", Version: "7.4.4"},
		{Name: "@babel/helper-define-map", Version: "7.4.4"},
		{Name: "@babel/helper-explode-assignable-expression", Version: "7.1.0"},
		{Name: "@babel/helper-function-name", Version: "7.0.0-beta.44"},
		{Name: "@babel/helper-function-name", Version: "7.1.0"},
		{Name: "@babel/helper-get-function-arity", Version: "7.0.0"},
		{Name: "@babel/helper-get-function-arity", Version: "7.0.0-beta.44"},
		{Name: "@babel/helper-hoist-variables", Version: "7.4.4"},
		{Name: "@babel/helper-member-expression-to-functions", Version: "7.0.0"},
		{Name: "@babel/helper-module-imports", Version: "7.0.0"},
		{Name: "@babel/helper-module-transforms", Version: "7.4.4"},
		{Name: "@babel/helper-optimise-call-expression", Version: "7.0.0"},
		{Name: "@babel/helper-plugin-utils", Version: "7.0.0"},
		{Name: "@babel/helper-regex", Version: "7.4.4"},
		{Name: "@babel/helper-remap-async-to-generator", Version: "7.1.0"},
		{Name: "@babel/helper-replace-supers", Version: "7.4.4"},
		{Name: "@babel/helper-simple-access", Version: "7.1.0"},
		{Name: "@babel/helper-split-export-declaration", Version: "7.0.0-beta.44"},
		{Name: "@babel/helper-split-export-declaration", Version: "7.4.4"},
		{Name: "@babel/helper-wrap-function", Version: "7.2.0"},
		{Name: "@babel/helpers", Version: "7.4.4"},
		{Name: "@babel/highlight", Version: "7.0.0"},
		{Name: "@babel/highlight", Version: "7.0.0-beta.44"},
		{Name: "@babel/parser", Version: "7.4.4"},
		{Name: "@babel/plugin-proposal-async-generator-functions", Version: "7.2.0"},
		{Name: "@babel/plugin-proposal-class-properties", Version: "7.1.0"},
		{Name: "@babel/plugin-proposal-class-properties", Version: "7.4.4"},
		{Name: "@babel/plugin-proposal-decorators", Version: "7.1.2"},
		{Name: "@babel/plugin-proposal-json-strings", Version: "7.2.0"},
		{Name: "@babel/plugin-proposal-object-rest-spread", Version: "7.0.0"},
		{Name: "@babel/plugin-proposal-object-rest-spread", Version: "7.4.4"},
		{Name: "@babel/plugin-proposal-optional-catch-binding", Version: "7.2.0"},
		{Name: "@babel/plugin-proposal-unicode-property-regex", Version: "7.4.4"},
		{Name: "@babel/plugin-syntax-async-generators", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-class-properties", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-decorators", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-dynamic-import", Version: "7.0.0"},
		{Name: "@babel/plugin-syntax-dynamic-import", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-flow", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-json-strings", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-jsx", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-object-rest-spread", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-optional-catch-binding", Version: "7.2.0"},
		{Name: "@babel/plugin-syntax-typescript", Version: "7.3.3"},
		{Name: "@babel/plugin-transform-arrow-functions", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-async-to-generator", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-block-scoped-functions", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-block-scoping", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-classes", Version: "7.1.0"},
		{Name: "@babel/plugin-transform-classes", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-computed-properties", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-destructuring", Version: "7.0.0"},
		{Name: "@babel/plugin-transform-destructuring", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-dotall-regex", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-duplicate-keys", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-exponentiation-operator", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-flow-strip-types", Version: "7.0.0"},
		{Name: "@babel/plugin-transform-flow-strip-types", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-for-of", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-function-name", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-literals", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-member-expression-literals", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-modules-amd", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-modules-commonjs", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-modules-systemjs", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-modules-umd", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-named-capturing-groups-regex", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-new-target", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-object-super", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-parameters", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-property-literals", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-react-constant-elements", Version: "7.0.0"},
		{Name: "@babel/plugin-transform-react-constant-elements", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-react-display-name", Version: "7.0.0"},
		{Name: "@babel/plugin-transform-react-display-name", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-react-jsx", Version: "7.3.0"},
		{Name: "@babel/plugin-transform-react-jsx-self", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-react-jsx-source", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-regenerator", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-reserved-words", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-runtime", Version: "7.1.0"},
		{Name: "@babel/plugin-transform-shorthand-properties", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-spread", Version: "7.2.2"},
		{Name: "@babel/plugin-transform-sticky-regex", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-template-literals", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-typeof-symbol", Version: "7.2.0"},
		{Name: "@babel/plugin-transform-typescript", Version: "7.4.4"},
		{Name: "@babel/plugin-transform-unicode-regex", Version: "7.4.4"},
		{Name: "@babel/preset-env", Version: "7.1.0"},
		{Name: "@babel/preset-env", Version: "7.4.4"},
		{Name: "@babel/preset-flow", Version: "7.0.0"},
		{Name: "@babel/preset-react", Version: "7.0.0"},
		{Name: "@babel/preset-typescript", Version: "7.1.0"},
		{Name: "@babel/register", Version: "7.4.4"},
		{Name: "@babel/runtime", Version: "7.0.0"},
		{Name: "@babel/runtime", Version: "7.4.4"},
		{Name: "@babel/template", Version: "7.0.0-beta.44"},
		{Name: "@babel/template", Version: "7.4.4"},
		{Name: "@babel/traverse", Version: "7.0.0-beta.44"},
		{Name: "@babel/traverse", Version: "7.4.4"},
		{Name: "@babel/types", Version: "7.0.0-beta.44"},
		{Name: "@babel/types", Version: "7.4.4"},
		{Name: "@emotion/cache", Version: "0.8.8"},
		{Name: "@emotion/core", Version: "0.13.1"},
		{Name: "@emotion/css", Version: "0.9.8"},
		{Name: "@emotion/hash", Version: "0.6.6"},
		{Name: "@emotion/is-prop-valid", Version: "0.6.8"},
		{Name: "@emotion/is-prop-valid", Version: "0.7.3"},
		{Name: "@emotion/memoize", Version: "0.6.6"},
		{Name: "@emotion/memoize", Version: "0.7.1"},
		{Name: "@emotion/provider", Version: "0.11.2"},
		{Name: "@emotion/serialize", Version: "0.9.1"},
		{Name: "@emotion/sheet", Version: "0.8.1"},
		{Name: "@emotion/styled", Version: "0.10.6"},
		{Name: "@emotion/styled-base", Version: "0.10.6"},
		{Name: "@emotion/stylis", Version: "0.7.1"},
		{Name: "@emotion/unitless", Version: "0.6.7"},
		{Name: "@emotion/unitless", Version: "0.7.3"},
		{Name: "@emotion/utils", Version: "0.8.2"},
		{Name: "@emotion/weak-memoize", Version: "0.1.3"},
		{Name: "@icons/material", Version: "0.2.4"},
		{Name: "@loadable/component", Version: "5.10.1"},
		{Name: "@material-ui/core", Version: "3.9.3"},
		{Name: "@material-ui/icons", Version: "3.0.2"},
		{Name: "@material-ui/system", Version: "3.0.0-alpha.2"},
		{Name: "@material-ui/utils", Version: "3.0.0-alpha.3"},
		{Name: "@mrmlnc/readdir-enhanced", Version: "2.2.1"},
		{Name: "@nodelib/fs.stat", Version: "1.1.3"},
		{Name: "@octokit/rest", Version: "15.18.1"},
		{Name: "@samverschueren/stream-to-observable", Version: "0.3.0"},
		{Name: "@storybook/addon-actions", Version: "4.1.18"},
		{Name: "@storybook/addon-info", Version: "4.1.18"},
		{Name: "@storybook/addon-knobs", Version: "4.1.18"},
		{Name: "@storybook/addons", Version: "4.1.18"},
		{Name: "@storybook/channel-postmessage", Version: "4.1.18"},
		{Name: "@storybook/channels", Version: "4.1.18"},
		{Name: "@storybook/cli", Version: "4.1.18"},
		{Name: "@storybook/client-logger", Version: "4.1.18"},
		{Name: "@storybook/codemod", Version: "4.1.18"},
		{Name: "@storybook/components", Version: "4.1.18"},
		{Name: "@storybook/core", Version: "4.1.18"},
		{Name: "@storybook/core-events", Version: "4.1.18"},
		{Name: "@storybook/mantra-core", Version: "1.7.2"},
		{Name: "@storybook/node-logger", Version: "4.1.18"},
		{Name: "@storybook/podda", Version: "1.2.3"},
		{Name: "@storybook/react", Version: "4.1.18"},
		{Name: "@storybook/react-komposer", Version: "2.0.5"},
		{Name: "@storybook/react-simple-di", Version: "1.3.0"},
		{Name: "@storybook/react-stubber", Version: "1.0.1"},
		{Name: "@storybook/ui", Version: "4.1.18"},
		{Name: "@svgr/babel-plugin-add-jsx-attribute", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-remove-jsx-attribute", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-remove-jsx-empty-expression", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-replace-jsx-attribute-value", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-svg-dynamic-title", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-svg-em-dimensions", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-transform-react-native-svg", Version: "4.2.0"},
		{Name: "@svgr/babel-plugin-transform-svg-component", Version: "4.2.0"},
		{Name: "@svgr/babel-preset", Version: "4.2.0"},
		{Name: "@svgr/core", Version: "4.2.0"},
		{Name: "@svgr/hast-util-to-babel-ast", Version: "4.2.0"},
		{Name: "@svgr/plugin-jsx", Version: "4.2.0"},
		{Name: "@svgr/plugin-svgo", Version: "4.2.0"},
		{Name: "@svgr/webpack", Version: "4.2.0"},
		{Name: "@types/events", Version: "3.0.0"},
		{Name: "@types/glob", Version: "7.1.1"},
		{Name: "@types/jss", Version: "9.5.8"},
		{Name: "@types/minimatch", Version: "3.0.3"},
		{Name: "@types/node", Version: "12.0.2"},
		{Name: "@types/prop-types", Version: "15.7.1"},
		{Name: "@types/q", Version: "1.5.2"},
		{Name: "@types/react", Version: "16.8.17"},
		{Name: "@types/react-transition-group", Version: "2.9.1"},
		{Name: "@types/unist", Version: "2.0.3"},
		{Name: "@types/vfile", Version: "3.0.2"},
		{Name: "@types/vfile-message", Version: "1.0.1"},
		{Name: "@webassemblyjs/ast", Version: "1.8.5"},
		{Name: "@webassemblyjs/floating-point-hex-parser", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-api-error", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-buffer", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-code-frame", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-fsm", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-module-context", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-wasm-bytecode", Version: "1.8.5"},
		{Name: "@webassemblyjs/helper-wasm-section", Version: "1.8.5"},
		{Name: "@webassemblyjs/ieee754", Version: "1.8.5"},
		{Name: "@webassemblyjs/leb128", Version: "1.8.5"},
		{Name: "@webassemblyjs/utf8", Version: "1.8.5"},
		{Name: "@webassemblyjs/wasm-edit", Version: "1.8.5"},
		{Name: "@webassemblyjs/wasm-gen", Version: "1.8.5"},
		{Name: "@webassemblyjs/wasm-opt", Version: "1.8.5"},
		{Name: "@webassemblyjs/wasm-parser", Version: "1.8.5"},
		{Name: "@webassemblyjs/wast-parser", Version: "1.8.5"},
		{Name: "@webassemblyjs/wast-printer", Version: "1.8.5"},
		{Name: "@xtuc/ieee754", Version: "1.2.0"},
		{Name: "@xtuc/long", Version: "4.2.2"},

		{Name: "JSONStream", Version: "1.3.5"},
		{Name: "abab", Version: "2.0.0"},
		{Name: "abbrev", Version: "1.1.1"},
		{Name: "accepts", Version: "1.3.7"},
		{Name: "acorn", Version: "5.7.3"},
		{Name: "acorn", Version: "6.1.1"},
		{Name: "acorn-dynamic-import", Version: "4.0.0"},
		{Name: "acorn-globals", Version: "4.3.2"},
		{Name: "acorn-jsx", Version: "5.0.1"},
		{Name: "acorn-walk", Version: "6.1.1"},
		{Name: "address", Version: "1.0.3"},
		{Name: "address", Version: "1.1.0"},
		{Name: "after", Version: "0.8.2"},
		{Name: "agent-base", Version: "4.2.1"},
		{Name: "agentkeepalive", Version: "3.5.2"},
		{Name: "airbnb-js-shims", Version: "2.2.0"},
		{Name: "airbnb-prop-types", Version: "2.13.2"},
		{Name: "ajv", Version: "6.10.0"},
		{Name: "ajv-errors", Version: "1.0.1"},
		{Name: "ajv-keywords", Version: "3.4.0"},
		{Name: "ansi-align", Version: "2.0.0"},
		{Name: "ansi-align", Version: "3.0.0"},
		{Name: "ansi-colors", Version: "3.2.4"},
		{Name: "ansi-escapes", Version: "1.4.0"},
		{Name: "ansi-escapes", Version: "3.2.0"},
		{Name: "ansi-html", Version: "0.0.7"},
		{Name: "ansi-regex", Version: "2.1.1"},
		{Name: "ansi-regex", Version: "3.0.0"},
		{Name: "ansi-regex", Version: "4.1.0"},
		{Name: "ansi-styles", Version: "1.0.0"},
		{Name: "ansi-styles", Version: "2.2.1"},
		{Name: "ansi-styles", Version: "3.2.1"},
		{Name: "ansicolors", Version: "0.3.2"},
		{Name: "ansistyles", Version: "0.1.3"},
		{Name: "any-observable", Version: "0.3.0"},
		{Name: "anymatch", Version: "1.3.2"},
		{Name: "anymatch", Version: "2.0.0"},
		{Name: "app-root-dir", Version: "1.0.2"},
		{Name: "append-transform", Version: "0.4.0"},
		{Name: "aproba", Version: "1.2.0"},
		{Name: "aproba", Version: "2.0.0"},
		{Name: "archy", Version: "1.0.0"},
		{Name: "are-we-there-yet", Version: "1.1.5"},
		{Name: "argparse", Version: "1.0.10"},
		{Name: "aria-query", Version: "3.0.0"},
		{Name: "arr-diff", Version: "2.0.0"},
		{Name: "arr-diff", Version: "4.0.0"},
		{Name: "arr-flatten", Version: "1.1.0"},
		{Name: "arr-union", Version: "3.1.0"},
		{Name: "array-equal", Version: "1.0.0"},
		{Name: "array-filter", Version: "0.0.1"},
		{Name: "array-filter", Version: "1.0.0"},
		{Name: "array-flatten", Version: "1.1.1"},
		{Name: "array-flatten", Version: "2.1.2"},
		{Name: "array-includes", Version: "3.0.3"},
		{Name: "array-map", Version: "0.0.0"},
		{Name: "array-reduce", Version: "0.0.0"},
		{Name: "array-union", Version: "1.0.2"},
		{Name: "array-uniq", Version: "1.0.3"},
		{Name: "array-unique", Version: "0.2.1"},
		{Name: "array-unique", Version: "0.3.2"},
		{Name: "array.prototype.find", Version: "2.0.4"},
		{Name: "array.prototype.flat", Version: "1.2.1"},
		{Name: "array.prototype.flatmap", Version: "1.2.1"},
		{Name: "arraybuffer.slice", Version: "0.0.7"},
		{Name: "arrify", Version: "1.0.1"},
		{Name: "asap", Version: "2.0.6"},
		{Name: "asn1", Version: "0.2.4"},
		{Name: "asn1.js", Version: "4.10.1"},
		{Name: "assert", Version: "1.5.0"},
		{Name: "assert-plus", Version: "1.0.0"},
		{Name: "assign-symbols", Version: "1.0.0"},
		{Name: "ast-types", Version: "0.11.3"},
		{Name: "ast-types", Version: "0.11.5"},
		{Name: "ast-types", Version: "0.11.7"},
		{Name: "ast-types-flow", Version: "0.0.7"},
		{Name: "astral-regex", Version: "1.0.0"},
		{Name: "async", Version: "1.5.2"},
		{Name: "async", Version: "2.6.2"},
		{Name: "async-each", Version: "1.0.3"},
		{Name: "async-limiter", Version: "1.0.0"},
		{Name: "asynckit", Version: "0.4.0"},
		{Name: "atob", Version: "2.1.2"},
		{Name: "attr-accept", Version: "1.1.3"},
		{Name: "autodll-webpack-plugin", Version: "0.4.2"},
		{Name: "autoprefixer", Version: "8.6.5"},
		{Name: "autoprefixer", Version: "9.5.1"},
		{Name: "aws-sign2", Version: "0.7.0"},
		{Name: "aws4", Version: "1.8.0"},
		{Name: "axios", Version: "0.18.0"},
		{Name: "axobject-query", Version: "2.0.2"},
		{Name: "babel-cli", Version: "6.26.0"},
		{Name: "babel-code-frame", Version: "6.26.0"},
		{Name: "babel-core", Version: "6.26.3"},
		{Name: "babel-eslint", Version: "8.2.6"},
		{Name: "babel-generator", Version: "6.26.1"},
		{Name: "babel-helper-bindify-decorators", Version: "6.24.1"},
		{Name: "babel-helper-builder-binary-assignment-operator-visitor", Version: "6.24.1"},
		{Name: "babel-helper-builder-react-jsx", Version: "6.26.0"},
		{Name: "babel-helper-call-delegate", Version: "6.24.1"},
		{Name: "babel-helper-define-map", Version: "6.26.0"},
		{Name: "babel-helper-evaluate-path", Version: "0.5.0"},
		{Name: "babel-helper-explode-assignable-expression", Version: "6.24.1"},
		{Name: "babel-helper-explode-class", Version: "6.24.1"},
		{Name: "babel-helper-flip-expressions", Version: "0.4.3"},
		{Name: "babel-helper-function-name", Version: "6.24.1"},
		{Name: "babel-helper-get-function-arity", Version: "6.24.1"},
		{Name: "babel-helper-hoist-variables", Version: "6.24.1"},
		{Name: "babel-helper-is-nodes-equiv", Version: "0.0.1"},
		{Name: "babel-helper-is-void-0", Version: "0.4.3"},
		{Name: "babel-helper-mark-eval-scopes", Version: "0.4.3"},
		{Name: "babel-helper-optimise-call-expression", Version: "6.24.1"},
		{Name: "babel-helper-regex", Version: "6.26.0"},
		{Name: "babel-helper-remap-async-to-generator", Version: "6.24.1"},
		{Name: "babel-helper-remove-or-void", Version: "0.4.3"},
		{Name: "babel-helper-replace-supers", Version: "6.24.1"},
		{Name: "babel-helper-to-multiple-sequence-expressions", Version: "0.5.0"},
		{Name: "babel-helpers", Version: "6.24.1"},
		{Name: "babel-jest", Version: "23.6.0"},
		{Name: "babel-loader", Version: "7.1.5"},
		{Name: "babel-loader", Version: "8.0.4"},
		{Name: "babel-messages", Version: "6.23.0"},
		{Name: "babel-plugin-check-es2015-constants", Version: "6.22.0"},
		{Name: "babel-plugin-dynamic-import-node", Version: "2.2.0"},
		{Name: "babel-plugin-istanbul", Version: "4.1.6"},
		{Name: "babel-plugin-jest-hoist", Version: "23.2.0"},
		{Name: "babel-plugin-macros", Version: "2.4.2"},
		{Name: "babel-plugin-macros", Version: "2.5.1"},
		{Name: "babel-plugin-minify-builtins", Version: "0.5.0"},
		{Name: "babel-plugin-minify-constant-folding", Version: "0.5.0"},
		{Name: "babel-plugin-minify-dead-code-elimination", Version: "0.5.0"},
		{Name: "babel-plugin-minify-flip-comparisons", Version: "0.4.3"},
		{Name: "babel-plugin-minify-guarded-expressions", Version: "0.4.3"},
		{Name: "babel-plugin-minify-infinity", Version: "0.4.3"},
		{Name: "babel-plugin-minify-mangle-names", Version: "0.5.0"},
		{Name: "babel-plugin-minify-numeric-literals", Version: "0.4.3"},
		{Name: "babel-plugin-minify-replace", Version: "0.5.0"},
		{Name: "babel-plugin-minify-simplify", Version: "0.5.0"},
		{Name: "babel-plugin-minify-type-constructors", Version: "0.4.3"},
		{Name: "babel-plugin-named-asset-import", Version: "0.2.3"},
		{Name: "babel-plugin-react-docgen", Version: "2.0.2"},
		{Name: "babel-plugin-react-html-attrs", Version: "2.1.0"},
		{Name: "babel-plugin-styled-components", Version: "1.10.0"},
		{Name: "babel-plugin-syntax-async-functions", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-async-generators", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-class-constructor-call", Version: "6.18.0"},
		{Name: "babel-plugin-syntax-class-properties", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-decorators", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-dynamic-import", Version: "6.18.0"},
		{Name: "babel-plugin-syntax-exponentiation-operator", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-export-extensions", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-flow", Version: "6.18.0"},
		{Name: "babel-plugin-syntax-jsx", Version: "6.18.0"},
		{Name: "babel-plugin-syntax-object-rest-spread", Version: "6.13.0"},
		{Name: "babel-plugin-syntax-trailing-function-commas", Version: "6.22.0"},
		{Name: "babel-plugin-transform-async-generator-functions", Version: "6.24.1"},
		{Name: "babel-plugin-transform-async-to-generator", Version: "6.24.1"},
		{Name: "babel-plugin-transform-class-constructor-call", Version: "6.24.1"},
		{Name: "babel-plugin-transform-class-properties", Version: "6.24.1"},
		{Name: "babel-plugin-transform-decorators", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-arrow-functions", Version: "6.22.0"},
		{Name: "babel-plugin-transform-es2015-block-scoped-functions", Version: "6.22.0"},
		{Name: "babel-plugin-transform-es2015-block-scoping", Version: "6.26.0"},
		{Name: "babel-plugin-transform-es2015-classes", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-computed-properties", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-destructuring", Version: "6.23.0"},
		{Name: "babel-plugin-transform-es2015-duplicate-keys", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-for-of", Version: "6.23.0"},
		{Name: "babel-plugin-transform-es2015-function-name", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-literals", Version: "6.22.0"},
		{Name: "babel-plugin-transform-es2015-modules-amd", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-modules-commonjs", Version: "6.26.2"},
		{Name: "babel-plugin-transform-es2015-modules-systemjs", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-modules-umd", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-object-super", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-parameters", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-shorthand-properties", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-spread", Version: "6.22.0"},
		{Name: "babel-plugin-transform-es2015-sticky-regex", Version: "6.24.1"},
		{Name: "babel-plugin-transform-es2015-template-literals", Version: "6.22.0"},
		{Name: "babel-plugin-transform-es2015-typeof-symbol", Version: "6.23.0"},
		{Name: "babel-plugin-transform-es2015-unicode-regex", Version: "6.24.1"},
		{Name: "babel-plugin-transform-exponentiation-operator", Version: "6.24.1"},
		{Name: "babel-plugin-transform-export-extensions", Version: "6.22.0"},
		{Name: "babel-plugin-transform-flow-strip-types", Version: "6.22.0"},
		{Name: "babel-plugin-transform-inline-consecutive-adds", Version: "0.4.3"},
		{Name: "babel-plugin-transform-member-expression-literals", Version: "6.9.4"},
		{Name: "babel-plugin-transform-merge-sibling-variables", Version: "6.9.4"},
		{Name: "babel-plugin-transform-minify-booleans", Version: "6.9.4"},
		{Name: "babel-plugin-transform-object-rest-spread", Version: "6.26.0"},
		{Name: "babel-plugin-transform-property-literals", Version: "6.9.4"},
		{Name: "babel-plugin-transform-react-display-name", Version: "6.25.0"},
		{Name: "babel-plugin-transform-react-jsx", Version: "6.24.1"},
		{Name: "babel-plugin-transform-react-jsx-self", Version: "6.22.0"},
		{Name: "babel-plugin-transform-react-jsx-source", Version: "6.22.0"},
		{Name: "babel-plugin-transform-react-remove-prop-types", Version: "0.4.18"},
		{Name: "babel-plugin-transform-regenerator", Version: "6.26.0"},
		{Name: "babel-plugin-transform-regexp-constructors", Version: "0.4.3"},
		{Name: "babel-plugin-transform-remove-console", Version: "6.9.4"},
		{Name: "babel-plugin-transform-remove-debugger", Version: "6.9.4"},
		{Name: "babel-plugin-transform-remove-undefined", Version: "0.5.0"},
		{Name: "babel-plugin-transform-runtime", Version: "6.23.0"},
		{Name: "babel-plugin-transform-simplify-comparison-operators", Version: "6.9.4"},
		{Name: "babel-plugin-transform-strict-mode", Version: "6.24.1"},
		{Name: "babel-plugin-transform-undefined-to-void", Version: "6.9.4"},
		{Name: "babel-polyfill", Version: "6.26.0"},
		{Name: "babel-preset-env", Version: "1.7.0"},
		{Name: "babel-preset-es2015", Version: "6.24.1"},
		{Name: "babel-preset-flow", Version: "6.23.0"},
		{Name: "babel-preset-jest", Version: "23.2.0"},
		{Name: "babel-preset-minify", Version: "0.5.0"},
		{Name: "babel-preset-react", Version: "6.24.1"},
		{Name: "babel-preset-react-app", Version: "6.1.0"},
		{Name: "babel-preset-stage-1", Version: "6.24.1"},
		{Name: "babel-preset-stage-2", Version: "6.24.1"},
		{Name: "babel-preset-stage-3", Version: "6.24.1"},
		{Name: "babel-register", Version: "6.26.0"},
		{Name: "babel-runtime", Version: "6.26.0"},
		{Name: "babel-standalone", Version: "6.26.0"},
		{Name: "babel-template", Version: "6.26.0"},
		{Name: "babel-traverse", Version: "6.26.0"},
		{Name: "babel-types", Version: "6.26.0"},
		{Name: "babylon", Version: "6.18.0"},
		{Name: "babylon", Version: "7.0.0-beta.44"},
		{Name: "babylon", Version: "7.0.0-beta.47"},
		{Name: "backo2", Version: "1.0.2"},
		{Name: "bail", Version: "1.0.4"},
		{Name: "balanced-match", Version: "1.0.0"},
		{Name: "base", Version: "0.11.2"},
		{Name: "base64-arraybuffer", Version: "0.1.5"},
		{Name: "base64-js", Version: "1.3.0"},
		{Name: "base64id", Version: "1.0.0"},
		{Name: "batch", Version: "0.6.1"},
		{Name: "bcrypt-pbkdf", Version: "1.0.2"},
		{Name: "before-after-hook", Version: "1.4.0"},
		{Name: "better-assert", Version: "1.0.2"},
		{Name: "bfj", Version: "6.1.1"},
		{Name: "big-integer", Version: "1.6.43"},
		{Name: "big.js", Version: "3.2.0"},
		{Name: "big.js", Version: "5.2.2"},
		{Name: "bin-links", Version: "1.1.2"},
		{Name: "binary", Version: "0.3.0"},
		{Name: "binary-extensions", Version: "1.13.1"},
		{Name: "blob", Version: "0.0.5"},
		{Name: "block-stream", Version: "0.0.9"},
		{Name: "bluebird", Version: "3.4.7"},
		{Name: "bluebird", Version: "3.5.4"},
		{Name: "bn.js", Version: "4.11.8"},
		{Name: "body-parser", Version: "1.18.3"},
		{Name: "bonjour", Version: "3.5.0"},
		{Name: "boolbase", Version: "1.0.0"},
		{Name: "boxen", Version: "1.3.0"},
		{Name: "boxen", Version: "2.1.0"},
		{Name: "brace-expansion", Version: "1.1.11"},
		{Name: "braces", Version: "1.8.5"},
		{Name: "braces", Version: "2.3.2"},
		{Name: "brcast", Version: "3.0.1"},
		{Name: "brorand", Version: "1.1.0"},
		{Name: "browser-process-hrtime", Version: "0.1.3"},
		{Name: "browser-resolve", Version: "1.11.3"},
		{Name: "browserify-aes", Version: "1.2.0"},
		{Name: "browserify-cipher", Version: "1.0.1"},
		{Name: "browserify-des", Version: "1.0.2"},
		{Name: "browserify-rsa", Version: "4.0.1"},
		{Name: "browserify-sign", Version: "4.0.4"},
		{Name: "browserify-zlib", Version: "0.2.0"},
		{Name: "browserslist", Version: "3.2.8"},
		{Name: "browserslist", Version: "4.1.1"},
		{Name: "browserslist", Version: "4.6.0"},
		{Name: "bser", Version: "2.0.0"},
		{Name: "btoa-lite", Version: "1.0.0"},
		{Name: "buffer", Version: "4.9.1"},
		{Name: "buffer-from", Version: "1.1.1"},
		{Name: "buffer-indexof", Version: "1.1.1"},
		{Name: "buffer-indexof-polyfill", Version: "1.0.1"},
		{Name: "buffer-shims", Version: "1.0.0"},
		{Name: "buffer-xor", Version: "1.0.3"},
		{Name: "buffers", Version: "0.1.1"},
		{Name: "builtin-status-codes", Version: "3.0.0"},
		{Name: "builtins", Version: "1.0.3"},
		{Name: "byline", Version: "5.0.0"},
		{Name: "byte-size", Version: "5.0.1"},
		{Name: "bytes", Version: "3.0.0"},
		{Name: "cacache", Version: "10.0.4"},
		{Name: "cacache", Version: "11.3.2"},
		{Name: "cache-base", Version: "1.0.1"},
		{Name: "cache-loader", Version: "1.2.5"},
		{Name: "call-limit", Version: "1.1.0"},
		{Name: "call-me-maybe", Version: "1.0.1"},
		{Name: "caller-callsite", Version: "2.0.0"},
		{Name: "caller-path", Version: "2.0.0"},
		{Name: "callsite", Version: "1.0.0"},
		{Name: "callsites", Version: "2.0.0"},
		{Name: "callsites", Version: "3.1.0"},
		{Name: "camel-case", Version: "3.0.0"},
		{Name: "camelcase", Version: "3.0.0"},
		{Name: "camelcase", Version: "4.1.0"},
		{Name: "camelcase", Version: "5.3.1"},
		{Name: "camelize", Version: "1.0.0"},
		{Name: "caniuse-lite", Version: "1.0.30000967"},
		{Name: "capture-exit", Version: "1.2.0"},
		{Name: "capture-stack-trace", Version: "1.0.1"},
		{Name: "case-sensitive-paths-webpack-plugin", Version: "2.2.0"},
		{Name: "caseless", Version: "0.12.0"},
		{Name: "ccount", Version: "1.0.4"},
		{Name: "chainsaw", Version: "0.1.0"},
		{Name: "chalk", Version: "0.4.0"},
		{Name: "chalk", Version: "1.1.3"},
		{Name: "chalk", Version: "2.4.1"},
		{Name: "chalk", Version: "2.4.2"},
		{Name: "change-emitter", Version: "0.1.6"},
		{Name: "chardet", Version: "0.7.0"},
		{Name: "charenc", Version: "0.0.2"},
		{Name: "check-types", Version: "7.4.0"},
		{Name: "cheerio", Version: "1.0.0-rc.3"},
		{Name: "child-process-promise", Version: "2.2.1"},
		{Name: "chokidar", Version: "1.7.0"},
		{Name: "chokidar", Version: "2.1.5"},
		{Name: "chownr", Version: "1.1.1"},
		{Name: "chrome-trace-event", Version: "1.0.0"},
		{Name: "ci-info", Version: "1.6.0"},
		{Name: "ci-info", Version: "2.0.0"},
		{Name: "cidr-regex", Version: "2.0.10"},
		{Name: "cipher-base", Version: "1.0.4"},
		{Name: "class-utils", Version: "0.3.6"},
		{Name: "classnames", Version: "2.2.6"},
		{Name: "clean-css", Version: "4.2.1"},
		{Name: "clean-webpack-plugin", Version: "0.1.19"},
		{Name: "cli-boxes", Version: "1.0.0"},
		{Name: "cli-columns", Version: "3.1.2"},
		{Name: "cli-cursor", Version: "1.0.2"},
		{Name: "cli-cursor", Version: "2.1.0"},
		{Name: "cli-table3", Version: "0.5.1"},
		{Name: "cli-truncate", Version: "0.2.1"},
		{Name: "cli-width", Version: "1.1.1"},
		{Name: "cli-width", Version: "2.2.0"},
		{Name: "cliui", Version: "3.2.0"},
		{Name: "cliui", Version: "4.1.0"},
		{Name: "clone", Version: "1.0.4"},
		{Name: "clone-deep", Version: "0.2.4"},
		{Name: "clsx", Version: "1.0.4"},
		{Name: "cmd-shim", Version: "2.0.2"},
		{Name: "co", Version: "4.6.0"},
		{Name: "coa", Version: "2.0.2"},
		{Name: "code-point-at", Version: "1.1.0"},
		{Name: "collection-visit", Version: "1.0.0"},
		{Name: "color-convert", Version: "1.9.3"},
		{Name: "color-name", Version: "1.1.3"},
		{Name: "colors", Version: "1.3.3"},
		{Name: "columnify", Version: "1.5.4"},
		{Name: "combined-stream", Version: "1.0.8"},
		{Name: "comma-separated-tokens", Version: "1.0.7"},
		{Name: "commander", Version: "2.17.1"},
		{Name: "commander", Version: "2.19.0"},
		{Name: "commander", Version: "2.20.0"},
		{Name: "common-tags", Version: "1.8.0"},
		{Name: "commondir", Version: "1.0.1"},
		{Name: "component-bind", Version: "1.0.0"},
		{Name: "component-emitter", Version: "1.2.1"},
		{Name: "component-emitter", Version: "1.3.0"},
		{Name: "component-inherit", Version: "0.0.3"},
		{Name: "compressible", Version: "2.0.17"},
		{Name: "compression", Version: "1.7.4"},
		{Name: "concat-map", Version: "0.0.1"},
		{Name: "concat-stream", Version: "1.6.2"},
		{Name: "config-chain", Version: "1.1.12"},
		{Name: "configstore", Version: "3.1.2"},
		{Name: "connect-history-api-fallback", Version: "1.6.0"},
		{Name: "console-browserify", Version: "1.1.0"},
		{Name: "console-control-strings", Version: "1.1.0"},
		{Name: "console-polyfill", Version: "0.3.0"},
		{Name: "constants-browserify", Version: "1.0.0"},
		{Name: "contains-path", Version: "0.1.0"},
		{Name: "content-disposition", Version: "0.5.2"},
		{Name: "content-type", Version: "1.0.4"},
		{Name: "convert-source-map", Version: "1.6.0"},
		{Name: "cookie", Version: "0.3.1"},
		{Name: "cookie-signature", Version: "1.0.6"},
		{Name: "copy-concurrently", Version: "1.0.5"},
		{Name: "copy-descriptor", Version: "0.1.1"},
		{Name: "copy-to-clipboard", Version: "3.2.0"},
		{Name: "copy-webpack-plugin", Version: "4.6.0"},
		{Name: "core-js", Version: "1.2.7"},
		{Name: "core-js", Version: "2.6.5"},
		{Name: "core-js", Version: "3.0.1"},
		{Name: "core-js-compat", Version: "3.0.1"},
		{Name: "core-js-pure", Version: "3.0.1"},
		{Name: "core-util-is", Version: "1.0.2"},
		{Name: "cosmiconfig", Version: "4.0.0"},
		{Name: "cosmiconfig", Version: "5.2.1"},
		{Name: "create-ecdh", Version: "4.0.3"},
		{Name: "create-error-class", Version: "3.0.2"},
		{Name: "create-hash", Version: "1.2.0"},
		{Name: "create-hmac", Version: "1.1.7"},
		{Name: "create-react-class", Version: "15.6.3"},
		{Name: "create-react-context", Version: "0.2.2"},
		{Name: "create-react-context", Version: "0.2.3"},
		{Name: "cross-spawn", Version: "4.0.2"},
		{Name: "cross-spawn", Version: "5.1.0"},
		{Name: "cross-spawn", Version: "6.0.5"},
		{Name: "crypt", Version: "0.0.2"},
		{Name: "crypto-browserify", Version: "3.12.0"},
		{Name: "crypto-random-string", Version: "1.0.0"},
		{Name: "css-color-keywords", Version: "1.0.0"},
		{Name: "css-loader", Version: "1.0.1"},
		{Name: "css-select", Version: "1.2.0"},
		{Name: "css-select", Version: "2.0.2"},
		{Name: "css-select-base-adapter", Version: "0.1.1"},
		{Name: "css-selector-tokenizer", Version: "0.7.1"},
		{Name: "css-to-react-native", Version: "2.3.1"},
		{Name: "css-tree", Version: "1.0.0-alpha.28"},
		{Name: "css-tree", Version: "1.0.0-alpha.29"},
		{Name: "css-url-regex", Version: "1.1.0"},
		{Name: "css-vendor", Version: "0.3.8"},
		{Name: "css-what", Version: "2.1.3"},
		{Name: "cssesc", Version: "0.1.0"},
		{Name: "csso", Version: "3.5.1"},
		{Name: "cssom", Version: "0.3.6"},
		{Name: "cssstyle", Version: "1.2.2"},
		{Name: "csstype", Version: "2.6.4"},
		{Name: "cyclist", Version: "0.2.2"},
		{Name: "damerau-levenshtein", Version: "1.0.5"},
		{Name: "dashdash", Version: "1.14.1"},
		{Name: "data-urls", Version: "1.1.0"},
		{Name: "date-fns", Version: "1.30.1"},
		{Name: "date-fns", Version: "2.0.0-alpha.27"},
		{Name: "date-now", Version: "0.1.4"},
		{Name: "debounce", Version: "1.2.0"},
		{Name: "debug", Version: "2.6.9"},
		{Name: "debug", Version: "3.1.0"},
		{Name: "debug", Version: "3.2.6"},
		{Name: "debug", Version: "4.1.1"},
		{Name: "debuglog", Version: "1.0.1"},
		{Name: "decamelize", Version: "1.2.0"},
		{Name: "decode-uri-component", Version: "0.2.0"},
		{Name: "decompress-response", Version: "3.3.0"},
		{Name: "dedent", Version: "0.7.0"},
		{Name: "deep-equal", Version: "1.0.1"},
		{Name: "deep-extend", Version: "0.6.0"},
		{Name: "deep-is", Version: "0.1.3"},
		{Name: "deepmerge", Version: "2.2.1"},
		{Name: "deepmerge", Version: "3.2.0"},
		{Name: "default-gateway", Version: "4.2.0"},
		{Name: "default-require-extensions", Version: "1.0.0"},
		{Name: "defaults", Version: "1.0.3"},
		{Name: "define-properties", Version: "1.1.3"},
		{Name: "define-property", Version: "0.2.5"},
		{Name: "define-property", Version: "1.0.0"},
		{Name: "define-property", Version: "2.0.2"},
		{Name: "del", Version: "3.0.0"},
		{Name: "del", Version: "4.1.1"},
		{Name: "delayed-stream", Version: "1.0.0"},
		{Name: "delegates", Version: "1.0.0"},
		{Name: "depd", Version: "1.1.2"},
		{Name: "des.js", Version: "1.0.0"},
		{Name: "destroy", Version: "1.0.4"},
		{Name: "detect-file", Version: "1.0.0"},
		{Name: "detect-indent", Version: "4.0.0"},
		{Name: "detect-indent", Version: "5.0.0"},
		{Name: "detect-libc", Version: "1.0.3"},
		{Name: "detect-newline", Version: "2.1.0"},
		{Name: "detect-node", Version: "2.0.4"},
		{Name: "detect-port", Version: "1.3.0"},
		{Name: "detect-port-alt", Version: "1.1.6"},
		{Name: "dezalgo", Version: "1.0.3"},
		{Name: "diff", Version: "3.5.0"},
		{Name: "diffie-hellman", Version: "5.0.3"},
		{Name: "dir-glob", Version: "2.2.2"},
		{Name: "discontinuous-range", Version: "1.0.0"},
		{Name: "dns-equal", Version: "1.0.0"},
		{Name: "dns-packet", Version: "1.3.1"},
		{Name: "dns-txt", Version: "2.0.2"},
		{Name: "doctrine", Version: "1.5.0"},
		{Name: "doctrine", Version: "2.1.0"},
		{Name: "doctrine", Version: "3.0.0"},
		{Name: "dom-converter", Version: "0.2.0"},
		{Name: "dom-helpers", Version: "3.4.0"},
		{Name: "dom-serializer", Version: "0.1.1"},
		{Name: "dom-walk", Version: "0.1.1"},
		{Name: "domain-browser", Version: "1.2.0"},
		{Name: "domelementtype", Version: "1.3.1"},
		{Name: "domexception", Version: "1.0.1"},
		{Name: "domhandler", Version: "2.4.2"},
		{Name: "domutils", Version: "1.5.1"},
		{Name: "domutils", Version: "1.7.0"},
		{Name: "dot-prop", Version: "4.2.0"},
		{Name: "dotenv", Version: "5.0.1"},
		{Name: "dotenv", Version: "6.2.0"},
		{Name: "dotenv-defaults", Version: "1.0.2"},
		{Name: "dotenv-expand", Version: "4.2.0"},
		{Name: "dotenv-webpack", Version: "1.7.0"},
		{Name: "duplexer", Version: "0.1.1"},
		{Name: "duplexer2", Version: "0.1.4"},
		{Name: "duplexer3", Version: "0.1.4"},
		{Name: "duplexify", Version: "3.7.1"},
		{Name: "ecc-jsbn", Version: "0.1.2"},
		{Name: "editor", Version: "1.0.0"},
		{Name: "ee-first", Version: "1.1.1"},
		{Name: "ejs", Version: "2.6.1"},
		{Name: "electron-to-chromium", Version: "1.3.134"},
		{Name: "elegant-spinner", Version: "1.0.1"},
		{Name: "elliptic", Version: "6.4.1"},
		{Name: "emoji-regex", Version: "7.0.3"},
		{Name: "emojis-list", Version: "2.1.0"},
		{Name: "encodeurl", Version: "1.0.2"},
		{Name: "encoding", Version: "0.1.12"},
		{Name: "end-of-stream", Version: "1.4.1"},
		{Name: "engine.io", Version: "3.3.2"},
		{Name: "engine.io-client", Version: "3.3.2"},
		{Name: "engine.io-parser", Version: "2.1.3"},
		{Name: "enhanced-resolve", Version: "4.1.0"},
		{Name: "entities", Version: "1.1.2"},
		{Name: "enzyme", Version: "3.9.0"},
		{Name: "enzyme-adapter-react-16", Version: "1.13.0"},
		{Name: "enzyme-adapter-utils", Version: "1.12.0"},
		{Name: "err-code", Version: "1.1.2"},
		{Name: "errno", Version: "0.1.7"},
		{Name: "error-ex", Version: "1.3.2"},
		{Name: "es-abstract", Version: "1.13.0"},
		{Name: "es-to-primitive", Version: "1.2.0"},
		{Name: "es5-shim", Version: "4.5.13"},
		{Name: "es6-promise", Version: "3.3.1"},
		{Name: "es6-promise", Version: "4.2.6"},
		{Name: "es6-promise-promise", Version: "1.0.0"},
		{Name: "es6-promisify", Version: "5.0.0"},
		{Name: "es6-shim", Version: "0.35.5"},
		{Name: "escape-html", Version: "1.0.3"},
		{Name: "escape-string-regexp", Version: "1.0.5"},
		{Name: "escodegen", Version: "1.11.1"},
		{Name: "eslint", Version: "5.16.0"},
		{Name: "eslint-config-airbnb", Version: "17.1.0"},
		{Name: "eslint-config-airbnb-base", Version: "13.1.0"},
		{Name: "eslint-import-resolver-node", Version: "0.3.2"},
		{Name: "eslint-loader", Version: "2.1.2"},
		{Name: "eslint-module-utils", Version: "2.4.0"},
		{Name: "eslint-plugin-import", Version: "2.17.2"},
		{Name: "eslint-plugin-jsx-a11y", Version: "6.2.1"},
		{Name: "eslint-plugin-react", Version: "7.13.0"},
		{Name: "eslint-restricted-globals", Version: "0.1.1"},
		{Name: "eslint-scope", Version: "3.7.1"},
		{Name: "eslint-scope", Version: "4.0.3"},
		{Name: "eslint-utils", Version: "1.3.1"},
		{Name: "eslint-visitor-keys", Version: "1.0.0"},
		{Name: "espree", Version: "5.0.1"},
		{Name: "esprima", Version: "3.1.3"},
		{Name: "esprima", Version: "4.0.1"},
		{Name: "esquery", Version: "1.0.1"},
		{Name: "esrecurse", Version: "4.2.1"},
		{Name: "estraverse", Version: "4.2.0"},
		{Name: "esutils", Version: "2.0.2"},
		{Name: "etag", Version: "1.8.1"},
		{Name: "eventemitter3", Version: "3.1.2"},
		{Name: "events", Version: "3.0.0"},
		{Name: "eventsource", Version: "0.1.6"},
		{Name: "eventsource", Version: "1.0.7"},
		{Name: "evp_bytestokey", Version: "1.0.3"},
		{Name: "exec-sh", Version: "0.2.2"},
		{Name: "execa", Version: "0.7.0"},
		{Name: "execa", Version: "0.9.0"},
		{Name: "execa", Version: "1.0.0"},
		{Name: "exenv", Version: "1.2.2"},
		{Name: "exit", Version: "0.1.2"},
		{Name: "exit-hook", Version: "1.1.1"},
		{Name: "expand-brackets", Version: "0.1.5"},
		{Name: "expand-brackets", Version: "2.1.4"},
		{Name: "expand-range", Version: "1.8.2"},
		{Name: "expand-tilde", Version: "2.0.2"},
		{Name: "expect", Version: "23.6.0"},
		{Name: "express", Version: "4.16.4"},
		{Name: "extend", Version: "3.0.2"},
		{Name: "extend-shallow", Version: "2.0.1"},
		{Name: "extend-shallow", Version: "3.0.2"},
		{Name: "external-editor", Version: "3.0.3"},
		{Name: "extglob", Version: "0.3.2"},
		{Name: "extglob", Version: "2.0.4"},
		{Name: "extract-text-webpack-plugin", Version: "4.0.0-beta.0"},
		{Name: "extsprintf", Version: "1.3.0"},
		{Name: "extsprintf", Version: "1.4.0"},
		{Name: "faker", Version: "4.1.0"},
		{Name: "fast-deep-equal", Version: "2.0.1"},
		{Name: "fast-glob", Version: "2.2.6"},
		{Name: "fast-json-stable-stringify", Version: "2.0.0"},
		{Name: "fast-levenshtein", Version: "2.0.6"},
		{Name: "fastparse", Version: "1.1.2"},
		{Name: "faye-websocket", Version: "0.10.0"},
		{Name: "faye-websocket", Version: "0.11.1"},
		{Name: "fb-watchman", Version: "2.0.0"},
		{Name: "fbjs", Version: "0.8.17"},
		{Name: "figgy-pudding", Version: "3.5.1"},
		{Name: "figures", Version: "1.7.0"},
		{Name: "figures", Version: "2.0.0"},
		{Name: "file-entry-cache", Version: "5.0.1"},
		{Name: "file-loader", Version: "1.1.11"},
		{Name: "file-loader", Version: "2.0.0"},
		{Name: "file-selector", Version: "0.1.11"},
		{Name: "file-system-cache", Version: "1.0.5"},
		{Name: "filename-regex", Version: "2.0.1"},
		{Name: "fileset", Version: "2.0.3"},
		{Name: "filesize", Version: "3.6.1"},
		{Name: "fill-range", Version: "2.2.4"},
		{Name: "fill-range", Version: "4.0.0"},
		{Name: "finalhandler", Version: "1.1.1"},
		{Name: "find-cache-dir", Version: "0.1.1"},
		{Name: "find-cache-dir", Version: "1.0.0"},
		{Name: "find-cache-dir", Version: "2.1.0"},
		{Name: "find-npm-prefix", Version: "1.0.2"},
		{Name: "find-parent-dir", Version: "0.3.0"},
		{Name: "find-up", Version: "1.1.2"},
		{Name: "find-up", Version: "2.1.0"},
		{Name: "find-up", Version: "3.0.0"},
		{Name: "findup-sync", Version: "2.0.0"},
		{Name: "flat-cache", Version: "2.0.1"},
		{Name: "flatted", Version: "2.0.0"},
		{Name: "flow-bin", Version: "0.89.0"},
		{Name: "flow-parser", Version: "0.98.1"},
		{Name: "flow-typed", Version: "2.5.1"},
		{Name: "flush-write-stream", Version: "1.1.1"},
		{Name: "follow-redirects", Version: "1.7.0"},
		{Name: "for-in", Version: "0.1.8"},
		{Name: "for-in", Version: "1.0.2"},
		{Name: "for-own", Version: "0.1.5"},
		{Name: "forever-agent", Version: "0.6.1"},
		{Name: "form-data", Version: "2.3.3"},
		{Name: "formik", Version: "1.5.1"},
		{Name: "forwarded", Version: "0.1.2"},
		{Name: "fragment-cache", Version: "0.2.1"},
		{Name: "fresh", Version: "0.5.2"},
		{Name: "from2", Version: "1.3.0"},
		{Name: "from2", Version: "2.3.0"},
		{Name: "fs-extra", Version: "0.30.0"},
		{Name: "fs-extra", Version: "5.0.0"},
		{Name: "fs-extra", Version: "7.0.1"},
		{Name: "fs-minipass", Version: "1.2.5"},
		{Name: "fs-readdir-recursive", Version: "1.1.0"},
		{Name: "fs-vacuum", Version: "1.2.10"},
		{Name: "fs-write-stream-atomic", Version: "1.0.10"},
		{Name: "fs.realpath", Version: "1.0.0"},
		{Name: "fsevents", Version: "1.2.9"},
		{Name: "fstream", Version: "1.0.12"},
		{Name: "function-bind", Version: "1.1.1"},
		{Name: "function.prototype.name", Version: "1.1.0"},
		{Name: "functional-red-black-tree", Version: "1.0.1"},
		{Name: "fuse.js", Version: "3.4.4"},
		{Name: "gauge", Version: "2.7.4"},
		{Name: "genfun", Version: "5.0.0"},
		{Name: "gentle-fs", Version: "2.0.1"},
		{Name: "get-caller-file", Version: "1.0.3"},
		{Name: "get-own-enumerable-property-symbols", Version: "3.0.0"},
		{Name: "get-stdin", Version: "6.0.0"},
		{Name: "get-stream", Version: "3.0.0"},
		{Name: "get-stream", Version: "4.1.0"},
		{Name: "get-value", Version: "2.0.6"},
		{Name: "getpass", Version: "0.1.7"},
		{Name: "glob", Version: "7.1.4"},
		{Name: "glob-base", Version: "0.3.0"},
		{Name: "glob-parent", Version: "2.0.0"},
		{Name: "glob-parent", Version: "3.1.0"},
		{Name: "glob-to-regexp", Version: "0.3.0"},
		{Name: "global", Version: "4.3.2"},
		{Name: "global-dirs", Version: "0.1.1"},
		{Name: "global-modules", Version: "1.0.0"},
		{Name: "global-prefix", Version: "1.0.2"},
		{Name: "globals", Version: "11.12.0"},
		{Name: "globals", Version: "9.18.0"},
		{Name: "globalthis", Version: "1.0.0"},
		{Name: "globby", Version: "6.1.0"},
		{Name: "globby", Version: "7.1.1"},
		{Name: "globby", Version: "8.0.1"},
		{Name: "got", Version: "6.7.1"},
		{Name: "got", Version: "7.1.0"},
		{Name: "graceful-fs", Version: "4.1.15"},
		{Name: "growly", Version: "1.3.0"},
		{Name: "gud", Version: "1.0.0"},
		{Name: "gzip-size", Version: "5.0.0"},
		{Name: "gzip-size", Version: "5.1.0"},
		{Name: "handle-thing", Version: "2.0.0"},
		{Name: "handlebars", Version: "4.1.2"},
		{Name: "har-schema", Version: "2.0.0"},
		{Name: "har-validator", Version: "5.1.3"},
		{Name: "hard-source-webpack-plugin", Version: "0.13.1"},
		{Name: "has", Version: "1.0.3"},
		{Name: "has-ansi", Version: "2.0.0"},
		{Name: "has-binary2", Version: "1.0.3"},
		{Name: "has-color", Version: "0.1.7"},
		{Name: "has-cors", Version: "1.1.0"},
		{Name: "has-flag", Version: "1.0.0"},
		{Name: "has-flag", Version: "3.0.0"},
		{Name: "has-symbol-support-x", Version: "1.4.2"},
		{Name: "has-symbols", Version: "1.0.0"},
		{Name: "has-to-string-tag-x", Version: "1.4.1"},
		{Name: "has-unicode", Version: "2.0.1"},
		{Name: "has-value", Version: "0.3.1"},
		{Name: "has-value", Version: "1.0.0"},
		{Name: "has-values", Version: "0.1.4"},
		{Name: "has-values", Version: "1.0.0"},
		{Name: "hash-base", Version: "3.0.4"},
		{Name: "hash.js", Version: "1.1.7"},
		{Name: "hast-util-from-parse5", Version: "5.0.0"},
		{Name: "hast-util-parse-selector", Version: "2.2.1"},
		{Name: "hastscript", Version: "5.0.0"},
		{Name: "he", Version: "1.2.0"},
		{Name: "history", Version: "4.9.0"},
		{Name: "hmac-drbg", Version: "1.0.1"},
		{Name: "hoist-non-react-statics", Version: "1.2.0"},
		{Name: "hoist-non-react-statics", Version: "2.5.5"},
		{Name: "hoist-non-react-statics", Version: "3.3.0"},
		{Name: "home-or-tmp", Version: "2.0.0"},
		{Name: "homedir-polyfill", Version: "1.0.3"},
		{Name: "hoopy", Version: "0.1.4"},
		{Name: "hosted-git-info", Version: "2.7.1"},
		{Name: "hpack.js", Version: "2.1.6"},
		{Name: "html-element-map", Version: "1.0.1"},
		{Name: "html-encoding-sniffer", Version: "1.0.2"},
		{Name: "html-entities", Version: "1.2.1"},
		{Name: "html-minifier", Version: "3.5.21"},
		{Name: "html-webpack-harddisk-plugin", Version: "1.0.1"},
		{Name: "html-webpack-plugin", Version: "3.2.0"},
		{Name: "html-webpack-plugin", Version: "4.0.0-beta.5"},
		{Name: "htmlparser2", Version: "3.10.1"},
		{Name: "http-cache-semantics", Version: "3.8.1"},
		{Name: "http-deceiver", Version: "1.2.7"},
		{Name: "http-errors", Version: "1.6.3"},
		{Name: "http-parser-js", Version: "0.5.0"},
		{Name: "http-proxy", Version: "1.17.0"},
		{Name: "http-proxy-agent", Version: "2.1.0"},
		{Name: "http-proxy-middleware", Version: "0.19.1"},
		{Name: "http-signature", Version: "1.2.0"},
		{Name: "https-browserify", Version: "1.0.0"},
		{Name: "https-proxy-agent", Version: "2.2.1"},
		{Name: "humanize-ms", Version: "1.2.1"},
		{Name: "husky", Version: "1.3.1"},
		{Name: "hyphenate-style-name", Version: "1.0.3"},
		{Name: "i", Version: "0.3.6"},
		{Name: "iconv-lite", Version: "0.4.23"},
		{Name: "iconv-lite", Version: "0.4.24"},
		{Name: "icss-replace-symbols", Version: "1.1.0"},
		{Name: "icss-utils", Version: "2.1.0"},
		{Name: "ieee754", Version: "1.1.13"},
		{Name: "iferr", Version: "0.1.5"},
		{Name: "iferr", Version: "1.0.2"},
		{Name: "ignore", Version: "3.3.10"},
		{Name: "ignore", Version: "4.0.6"},
		{Name: "ignore-walk", Version: "3.0.1"},
		{Name: "immer", Version: "1.7.2"},
		{Name: "immutable", Version: "3.8.2"},
		{Name: "import-cwd", Version: "2.1.0"},
		{Name: "import-fresh", Version: "2.0.0"},
		{Name: "import-fresh", Version: "3.0.0"},
		{Name: "import-from", Version: "2.1.0"},
		{Name: "import-lazy", Version: "2.1.0"},
		{Name: "import-local", Version: "1.0.0"},
		{Name: "import-local", Version: "2.0.0"},
		{Name: "imurmurhash", Version: "0.1.4"},
		{Name: "indefinite-observable", Version: "1.0.2"},
		{Name: "indent-string", Version: "3.2.0"},
		{Name: "indexof", Version: "0.0.1"},
		{Name: "inflight", Version: "1.0.6"},
		{Name: "inherits", Version: "2.0.1"},
		{Name: "inherits", Version: "2.0.3"},
		{Name: "ini", Version: "1.3.5"},
		{Name: "init-package-json", Version: "1.10.3"},
		{Name: "inquirer", Version: "0.11.4"},
		{Name: "inquirer", Version: "6.2.0"},
		{Name: "inquirer", Version: "6.3.1"},
		{Name: "internal-ip", Version: "4.3.0"},
		{Name: "interpret", Version: "1.2.0"},
		{Name: "intl", Version: "1.2.5"},
		{Name: "intl-messageformat", Version: "2.2.0"},
		{Name: "intl-messageformat-parser", Version: "1.4.0"},
		{Name: "invariant", Version: "2.2.4"},
		{Name: "invert-kv", Version: "1.0.0"},
		{Name: "invert-kv", Version: "2.0.0"},
		{Name: "ip", Version: "1.1.5"},
		{Name: "ip-regex", Version: "2.1.0"},
		{Name: "ipaddr.js", Version: "1.9.0"},
		{Name: "is-accessor-descriptor", Version: "0.1.6"},
		{Name: "is-accessor-descriptor", Version: "1.0.0"},
		{Name: "is-arrayish", Version: "0.2.1"},
		{Name: "is-binary-path", Version: "1.0.1"},
		{Name: "is-boolean-object", Version: "1.0.0"},
		{Name: "is-buffer", Version: "1.1.6"},
		{Name: "is-buffer", Version: "2.0.3"},
		{Name: "is-callable", Version: "1.1.4"},
		{Name: "is-ci", Version: "1.2.1"},
		{Name: "is-ci", Version: "2.0.0"},
		{Name: "is-cidr", Version: "3.0.0"},
		{Name: "is-data-descriptor", Version: "0.1.4"},
		{Name: "is-data-descriptor", Version: "1.0.0"},
		{Name: "is-date-object", Version: "1.0.1"},
		{Name: "is-descriptor", Version: "0.1.6"},
		{Name: "is-descriptor", Version: "1.0.2"},
		{Name: "is-directory", Version: "0.3.1"},
		{Name: "is-dom", Version: "1.0.9"},
		{Name: "is-dotfile", Version: "1.0.3"},
		{Name: "is-electron", Version: "2.2.0"},
		{Name: "is-equal-shallow", Version: "0.1.3"},
		{Name: "is-extendable", Version: "0.1.1"},
		{Name: "is-extendable", Version: "1.0.1"},
		{Name: "is-extglob", Version: "1.0.0"},
		{Name: "is-extglob", Version: "2.1.1"},
		{Name: "is-finite", Version: "1.0.2"},
		{Name: "is-fullwidth-code-point", Version: "1.0.0"},
		{Name: "is-fullwidth-code-point", Version: "2.0.0"},
		{Name: "is-generator-fn", Version: "1.0.0"},
		{Name: "is-glob", Version: "2.0.1"},
		{Name: "is-glob", Version: "3.1.0"},
		{Name: "is-glob", Version: "4.0.1"},
		{Name: "is-in-browser", Version: "1.1.3"},
		{Name: "is-installed-globally", Version: "0.1.0"},
		{Name: "is-npm", Version: "1.0.0"},
		{Name: "is-number", Version: "2.1.0"},
		{Name: "is-number", Version: "3.0.0"},
		{Name: "is-number", Version: "4.0.0"},
		{Name: "is-number-object", Version: "1.0.3"},
		{Name: "is-obj", Version: "1.0.1"},
		{Name: "is-object", Version: "1.0.1"},
		{Name: "is-observable", Version: "1.1.0"},
		{Name: "is-path-cwd", Version: "1.0.0"},
		{Name: "is-path-cwd", Version: "2.1.0"},
		{Name: "is-path-in-cwd", Version: "1.0.1"},
		{Name: "is-path-in-cwd", Version: "2.1.0"},
		{Name: "is-path-inside", Version: "1.0.1"},
		{Name: "is-path-inside", Version: "2.1.0"},
		{Name: "is-plain-obj", Version: "1.1.0"},
		{Name: "is-plain-object", Version: "2.0.4"},
		{Name: "is-posix-bracket", Version: "0.1.1"},
		{Name: "is-primitive", Version: "2.0.0"},
		{Name: "is-promise", Version: "2.1.0"},
		{Name: "is-redirect", Version: "1.0.0"},
		{Name: "is-regex", Version: "1.0.4"},
		{Name: "is-regexp", Version: "1.0.0"},
		{Name: "is-retry-allowed", Version: "1.1.0"},
		{Name: "is-root", Version: "2.0.0"},
		{Name: "is-stream", Version: "1.1.0"},
		{Name: "is-string", Version: "1.0.4"},
		{Name: "is-subset", Version: "0.1.1"},
		{Name: "is-symbol", Version: "1.0.2"},
		{Name: "is-typedarray", Version: "1.0.0"},
		{Name: "is-utf8", Version: "0.2.1"},
		{Name: "is-windows", Version: "1.0.2"},
		{Name: "is-wsl", Version: "1.1.0"},
		{Name: "isarray", Version: "0.0.1"},
		{Name: "isarray", Version: "1.0.0"},
		{Name: "isarray", Version: "2.0.1"},
		{Name: "isexe", Version: "2.0.0"},
		{Name: "isobject", Version: "2.1.0"},
		{Name: "isobject", Version: "3.0.1"},
		{Name: "isomorphic-fetch", Version: "2.2.1"},
		{Name: "isstream", Version: "0.1.2"},
		{Name: "istanbul-api", Version: "1.3.7"},
		{Name: "istanbul-lib-coverage", Version: "1.2.1"},
		{Name: "istanbul-lib-hook", Version: "1.2.2"},
		{Name: "istanbul-lib-instrument", Version: "1.10.2"},
		{Name: "istanbul-lib-report", Version: "1.1.5"},
		{Name: "istanbul-lib-source-maps", Version: "1.2.6"},
		{Name: "istanbul-reports", Version: "1.5.1"},
		{Name: "isurl", Version: "1.0.0"},
		{Name: "jest", Version: "23.6.0"},
		{Name: "jest-changed-files", Version: "23.4.2"},
		{Name: "jest-cli", Version: "23.6.0"},
		{Name: "jest-config", Version: "23.6.0"},
		{Name: "jest-diff", Version: "23.6.0"},
		{Name: "jest-docblock", Version: "23.2.0"},
		{Name: "jest-each", Version: "23.6.0"},
		{Name: "jest-environment-jsdom", Version: "23.4.0"},
		{Name: "jest-environment-node", Version: "23.4.0"},
		{Name: "jest-get-type", Version: "22.4.3"},
		{Name: "jest-haste-map", Version: "23.6.0"},
		{Name: "jest-jasmine2", Version: "23.6.0"},
		{Name: "jest-leak-detector", Version: "23.6.0"},
		{Name: "jest-matcher-utils", Version: "23.6.0"},
		{Name: "jest-message-util", Version: "23.4.0"},
		{Name: "jest-mock", Version: "23.2.0"},
		{Name: "jest-regex-util", Version: "23.3.0"},
		{Name: "jest-resolve", Version: "23.6.0"},
		{Name: "jest-resolve-dependencies", Version: "23.6.0"},
		{Name: "jest-runner", Version: "23.6.0"},
		{Name: "jest-runtime", Version: "23.6.0"},
		{Name: "jest-serializer", Version: "23.0.1"},
		{Name: "jest-snapshot", Version: "23.6.0"},
		{Name: "jest-util", Version: "23.4.0"},
		{Name: "jest-validate", Version: "23.6.0"},
		{Name: "jest-watcher", Version: "23.4.0"},
		{Name: "jest-worker", Version: "23.2.0"},
		{Name: "js-file-download", Version: "0.4.5"},
		{Name: "js-levenshtein", Version: "1.1.6"},
		{Name: "js-tokens", Version: "3.0.2"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "js-yaml", Version: "3.13.1"},
		{Name: "jsbn", Version: "0.1.1"},
		{Name: "jscodeshift", Version: "0.5.1"},
		{Name: "jsdom", Version: "11.12.0"},
		{Name: "jsesc", Version: "0.5.0"},
		{Name: "jsesc", Version: "1.3.0"},
		{Name: "jsesc", Version: "2.5.2"},
		{Name: "json-parse-better-errors", Version: "1.0.2"},
		{Name: "json-schema", Version: "0.2.3"},
		{Name: "json-schema-traverse", Version: "0.4.1"},
		{Name: "json-stable-stringify-without-jsonify", Version: "1.0.1"},
		{Name: "json-stringify-safe", Version: "5.0.1"},
		{Name: "json3", Version: "3.3.2"},
		{Name: "json5", Version: "0.5.1"},
		{Name: "json5", Version: "1.0.1"},
		{Name: "json5", Version: "2.1.0"},
		{Name: "jsonfile", Version: "2.4.0"},
		{Name: "jsonfile", Version: "4.0.0"},
		{Name: "jsonify", Version: "0.0.0"},
		{Name: "jsonparse", Version: "1.3.1"},
		{Name: "jsprim", Version: "1.4.1"},
		{Name: "jss", Version: "9.8.7"},
		{Name: "jss-camel-case", Version: "6.1.0"},
		{Name: "jss-default-unit", Version: "8.0.2"},
		{Name: "jss-global", Version: "3.0.0"},
		{Name: "jss-nested", Version: "6.0.1"},
		{Name: "jss-props-sort", Version: "6.0.0"},
		{Name: "jss-vendor-prefixer", Version: "7.0.0"},
		{Name: "jsx-ast-utils", Version: "2.1.0"},
		{Name: "keycode", Version: "2.2.0"},
		{Name: "killable", Version: "1.0.1"},
		{Name: "kind-of", Version: "2.0.1"},
		{Name: "kind-of", Version: "3.2.2"},
		{Name: "kind-of", Version: "4.0.0"},
		{Name: "kind-of", Version: "5.1.0"},
		{Name: "kind-of", Version: "6.0.2"},
		{Name: "klaw", Version: "1.3.1"},
		{Name: "kleur", Version: "2.0.2"},
		{Name: "latest-version", Version: "3.1.0"},
		{Name: "lazy-cache", Version: "0.2.7"},
		{Name: "lazy-cache", Version: "1.0.4"},
		{Name: "lazy-property", Version: "1.0.0"},
		{Name: "lazy-universal-dotenv", Version: "2.0.0"},
		{Name: "lcid", Version: "1.0.0"},
		{Name: "lcid", Version: "2.0.0"},
		{Name: "left-pad", Version: "1.3.0"},
		{Name: "leven", Version: "2.1.0"},
		{Name: "levn", Version: "0.3.0"},
		{Name: "libcipm", Version: "3.0.3"},
		{Name: "libnpm", Version: "2.0.1"},
		{Name: "libnpmaccess", Version: "3.0.1"},
		{Name: "libnpmconfig", Version: "1.2.1"},
		{Name: "libnpmhook", Version: "5.0.2"},
		{Name: "libnpmorg", Version: "1.0.0"},
		{Name: "libnpmpublish", Version: "1.1.1"},
		{Name: "libnpmsearch", Version: "2.0.0"},
		{Name: "libnpmteam", Version: "1.0.1"},
		{Name: "libnpx", Version: "10.2.0"},
		{Name: "linear-layout-vector", Version: "0.0.1"},
		{Name: "lint-staged", Version: "7.3.0"},
		{Name: "listenercount", Version: "1.0.1"},
		{Name: "listr", Version: "0.14.3"},
		{Name: "listr-silent-renderer", Version: "1.1.1"},
		{Name: "listr-update-renderer", Version: "0.5.0"},
		{Name: "listr-verbose-renderer", Version: "0.5.0"},
		{Name: "load-json-file", Version: "1.1.0"},
		{Name: "load-json-file", Version: "2.0.0"},
		{Name: "load-json-file", Version: "4.0.0"},
		{Name: "load-script", Version: "1.0.0"},
		{Name: "loader-fs-cache", Version: "1.0.2"},
		{Name: "loader-runner", Version: "2.4.0"},
		{Name: "loader-utils", Version: "0.2.17"},
		{Name: "loader-utils", Version: "1.1.0"},
		{Name: "loader-utils", Version: "1.2.3"},
		{Name: "locate-path", Version: "2.0.0"},
		{Name: "locate-path", Version: "3.0.0"},
		{Name: "lock-verify", Version: "2.1.0"},
		{Name: "lockfile", Version: "1.0.4"},
		{Name: "lodash", Version: "3.10.1"},
		{Name: "lodash", Version: "4.17.11"},
		{Name: "lodash-es", Version: "4.17.11"},
		{Name: "lodash._baseuniq", Version: "4.6.0"},
		{Name: "lodash._createset", Version: "4.0.3"},
		{Name: "lodash._root", Version: "3.0.1"},
		{Name: "lodash.assign", Version: "4.2.0"},
		{Name: "lodash.clonedeep", Version: "4.5.0"},
		{Name: "lodash.escape", Version: "4.0.1"},
		{Name: "lodash.flattendeep", Version: "4.4.0"},
		{Name: "lodash.isequal", Version: "4.5.0"},
		{Name: "lodash.isplainobject", Version: "4.0.6"},
		{Name: "lodash.merge", Version: "4.6.1"},
		{Name: "lodash.some", Version: "4.6.0"},
		{Name: "lodash.sortby", Version: "4.7.0"},
		{Name: "lodash.union", Version: "4.6.0"},
		{Name: "lodash.uniq", Version: "4.5.0"},
		{Name: "lodash.without", Version: "4.4.0"},
		{Name: "log-symbols", Version: "1.0.2"},
		{Name: "log-symbols", Version: "2.2.0"},
		{Name: "log-update", Version: "2.3.0"},
		{Name: "loglevel", Version: "1.6.1"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "lower-case", Version: "1.1.4"},
		{Name: "lowercase-keys", Version: "1.0.1"},
		{Name: "lru-cache", Version: "4.1.5"},
		{Name: "lru-cache", Version: "5.1.1"},
		{Name: "macos-release", Version: "2.2.0"},
		{Name: "make-dir", Version: "1.3.0"},
		{Name: "make-dir", Version: "2.1.0"},
		{Name: "make-error", Version: "1.3.5"},
		{Name: "make-fetch-happen", Version: "4.0.1"},
		{Name: "makeerror", Version: "1.0.11"},
		{Name: "mamacro", Version: "0.0.3"},
		{Name: "map-age-cleaner", Version: "0.1.3"},
		{Name: "map-cache", Version: "0.2.2"},
		{Name: "map-visit", Version: "1.0.0"},
		{Name: "marked", Version: "0.3.19"},
		{Name: "marksy", Version: "6.1.0"},
		{Name: "material-colors", Version: "1.2.6"},
		{Name: "math-random", Version: "1.0.4"},
		{Name: "md5", Version: "2.2.1"},
		{Name: "md5.js", Version: "1.3.5"},
		{Name: "mdn-data", Version: "1.1.4"},
		{Name: "meant", Version: "1.0.1"},
		{Name: "media-typer", Version: "0.3.0"},
		{Name: "mem", Version: "1.1.0"},
		{Name: "mem", Version: "4.3.0"},
		{Name: "memoize-one", Version: "4.1.0"},
		{Name: "memory-fs", Version: "0.4.1"},
		{Name: "memorystream", Version: "0.3.1"},
		{Name: "merge", Version: "1.2.1"},
		{Name: "merge-deep", Version: "3.0.2"},
		{Name: "merge-descriptors", Version: "1.0.1"},
		{Name: "merge-dirs", Version: "0.2.1"},
		{Name: "merge-stream", Version: "1.0.1"},
		{Name: "merge2", Version: "1.2.3"},
		{Name: "methods", Version: "1.1.2"},
		{Name: "micromatch", Version: "2.3.11"},
		{Name: "micromatch", Version: "3.1.10"},
		{Name: "miller-rabin", Version: "4.0.1"},
		{Name: "mime", Version: "1.4.1"},
		{Name: "mime", Version: "2.4.2"},
		{Name: "mime-db", Version: "1.40.0"},
		{Name: "mime-types", Version: "2.1.24"},
		{Name: "mimic-fn", Version: "1.2.0"},
		{Name: "mimic-fn", Version: "2.1.0"},
		{Name: "mimic-response", Version: "1.0.1"},
		{Name: "min-document", Version: "2.19.0"},
		{Name: "mini-css-extract-plugin", Version: "0.4.5"},
		{Name: "minimalistic-assert", Version: "1.0.1"},
		{Name: "minimalistic-crypto-utils", Version: "1.0.1"},
		{Name: "minimatch", Version: "3.0.4"},
		{Name: "minimist", Version: "0.0.10"},
		{Name: "minimist", Version: "0.0.8"},
		{Name: "minimist", Version: "1.2.0"},
		{Name: "minipass", Version: "2.3.5"},
		{Name: "minizlib", Version: "1.2.1"},
		{Name: "mississippi", Version: "2.0.0"},
		{Name: "mississippi", Version: "3.0.0"},
		{Name: "mixin-deep", Version: "1.3.1"},
		{Name: "mixin-object", Version: "2.0.1"},
		{Name: "mkdirp", Version: "0.5.1"},
		{Name: "moment", Version: "2.23.0"},
		{Name: "moment", Version: "2.24.0"},
		{Name: "moment-timezone", Version: "0.5.23"},
		{Name: "moo", Version: "0.4.3"},
		{Name: "move-concurrently", Version: "1.0.1"},
		{Name: "ms", Version: "2.0.0"},
		{Name: "ms", Version: "2.1.1"},
		{Name: "multicast-dns", Version: "6.2.3"},
		{Name: "multicast-dns-service-types", Version: "1.1.0"},
		{Name: "mute-stream", Version: "0.0.5"},
		{Name: "mute-stream", Version: "0.0.7"},
		{Name: "mute-stream", Version: "0.0.8"},
		{Name: "nan", Version: "2.13.2"},
		{Name: "nanomatch", Version: "1.2.13"},
		{Name: "natural-compare", Version: "1.4.0"},
		{Name: "nearley", Version: "2.16.0"},
		{Name: "needle", Version: "2.4.0"},
		{Name: "negotiator", Version: "0.6.2"},
		{Name: "neo-async", Version: "2.6.1"},
		{Name: "nested-object-assign", Version: "1.0.3"},
		{Name: "nice-try", Version: "1.0.5"},
		{Name: "no-case", Version: "2.3.2"},
		{Name: "node-dir", Version: "0.1.17"},
		{Name: "node-dir", Version: "0.1.8"},
		{Name: "node-fetch", Version: "1.7.3"},
		{Name: "node-fetch", Version: "2.5.0"},
		{Name: "node-fetch-npm", Version: "2.0.2"},
		{Name: "node-forge", Version: "0.7.5"},
		{Name: "node-fs", Version: "0.1.7"},
		{Name: "node-gyp", Version: "3.8.0"},
		{Name: "node-gyp", Version: "4.0.0"},
		{Name: "node-int64", Version: "0.4.0"},
		{Name: "node-libs-browser", Version: "2.2.0"},
		{Name: "node-modules-regexp", Version: "1.0.0"},
		{Name: "node-notifier", Version: "5.4.0"},
		{Name: "node-object-hash", Version: "1.4.2"},
		{Name: "node-pre-gyp", Version: "0.12.0"},
		{Name: "node-releases", Version: "1.1.19"},
		{Name: "node-version", Version: "1.2.0"},
		{Name: "nomnom", Version: "1.8.1"},
		{Name: "nopt", Version: "3.0.6"},
		{Name: "nopt", Version: "4.0.1"},
		{Name: "normalize-package-data", Version: "2.5.0"},
		{Name: "normalize-path", Version: "2.1.1"},
		{Name: "normalize-path", Version: "3.0.0"},
		{Name: "normalize-range", Version: "0.1.2"},
		{Name: "normalize-scroll-left", Version: "0.1.2"},
		{Name: "npm", Version: "6.9.0"},
		{Name: "npm-audit-report", Version: "1.3.2"},
		{Name: "npm-bundled", Version: "1.0.6"},
		{Name: "npm-cache-filename", Version: "1.0.2"},
		{Name: "npm-install-checks", Version: "3.0.0"},
		{Name: "npm-lifecycle", Version: "2.1.1"},
		{Name: "npm-logical-tree", Version: "1.2.1"},
		{Name: "npm-package-arg", Version: "6.1.0"},
		{Name: "npm-packlist", Version: "1.4.1"},
		{Name: "npm-path", Version: "2.0.4"},
		{Name: "npm-pick-manifest", Version: "2.2.3"},
		{Name: "npm-profile", Version: "4.0.1"},
		{Name: "npm-registry-fetch", Version: "3.9.0"},
		{Name: "npm-run-all", Version: "4.1.5"},
		{Name: "npm-run-path", Version: "2.0.2"},
		{Name: "npm-user-validate", Version: "1.0.0"},
		{Name: "npm-which", Version: "3.0.1"},
		{Name: "npmlog", Version: "4.1.2"},
		{Name: "nth-check", Version: "1.0.2"},
		{Name: "num2fraction", Version: "1.2.2"},
		{Name: "number-is-nan", Version: "1.0.1"},
		{Name: "nwsapi", Version: "2.1.4"},
		{Name: "oauth-sign", Version: "0.9.0"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "object-component", Version: "0.0.3"},
		{Name: "object-copy", Version: "0.1.0"},
		{Name: "object-hash", Version: "1.3.1"},
		{Name: "object-inspect", Version: "1.6.0"},
		{Name: "object-is", Version: "1.0.1"},
		{Name: "object-keys", Version: "1.1.1"},
		{Name: "object-visit", Version: "1.0.1"},
		{Name: "object.assign", Version: "4.1.0"},
		{Name: "object.entries", Version: "1.1.0"},
		{Name: "object.fromentries", Version: "2.0.0"},
		{Name: "object.getownpropertydescriptors", Version: "2.0.3"},
		{Name: "object.omit", Version: "2.0.1"},
		{Name: "object.pick", Version: "1.3.0"},
		{Name: "object.values", Version: "1.1.0"},
		{Name: "obuf", Version: "1.1.2"},
		{Name: "on-finished", Version: "2.3.0"},
		{Name: "on-headers", Version: "1.0.2"},
		{Name: "once", Version: "1.4.0"},
		{Name: "onetime", Version: "1.1.0"},
		{Name: "onetime", Version: "2.0.1"},
		{Name: "opener", Version: "1.5.1"},
		{Name: "opn", Version: "5.4.0"},
		{Name: "opn", Version: "5.5.0"},
		{Name: "optimist", Version: "0.6.1"},
		{Name: "optionator", Version: "0.8.2"},
		{Name: "original", Version: "1.0.2"},
		{Name: "os-browserify", Version: "0.3.0"},
		{Name: "os-homedir", Version: "1.0.2"},
		{Name: "os-locale", Version: "1.4.0"},
		{Name: "os-locale", Version: "2.1.0"},
		{Name: "os-locale", Version: "3.1.0"},
		{Name: "os-name", Version: "3.1.0"},
		{Name: "os-tmpdir", Version: "1.0.2"},
		{Name: "osenv", Version: "0.1.5"},
		{Name: "output-file-sync", Version: "1.1.2"},
		{Name: "p-cancelable", Version: "0.3.0"},
		{Name: "p-defer", Version: "1.0.0"},
		{Name: "p-finally", Version: "1.0.0"},
		{Name: "p-is-promise", Version: "2.1.0"},
		{Name: "p-limit", Version: "1.3.0"},
		{Name: "p-limit", Version: "2.2.0"},
		{Name: "p-locate", Version: "2.0.0"},
		{Name: "p-locate", Version: "3.0.0"},
		{Name: "p-map", Version: "1.2.0"},
		{Name: "p-map", Version: "2.1.0"},
		{Name: "p-timeout", Version: "1.2.1"},
		{Name: "p-try", Version: "1.0.0"},
		{Name: "p-try", Version: "2.2.0"},
		{Name: "package-json", Version: "4.0.1"},
		{Name: "pacote", Version: "9.5.0"},
		{Name: "pako", Version: "1.0.10"},
		{Name: "parallel-transform", Version: "1.1.0"},
		{Name: "param-case", Version: "2.1.1"},
		{Name: "parent-module", Version: "1.0.1"},
		{Name: "parse-asn1", Version: "5.1.4"},
		{Name: "parse-glob", Version: "3.0.4"},
		{Name: "parse-json", Version: "2.2.0"},
		{Name: "parse-json", Version: "4.0.0"},
		{Name: "parse-passwd", Version: "1.0.0"},
		{Name: "parse5", Version: "3.0.3"},
		{Name: "parse5", Version: "4.0.0"},
		{Name: "parse5", Version: "5.1.0"},
		{Name: "parseqs", Version: "0.0.5"},
		{Name: "parseuri", Version: "0.0.5"},
		{Name: "parseurl", Version: "1.3.3"},
		{Name: "pascalcase", Version: "0.1.1"},
		{Name: "path", Version: "0.12.7"},
		{Name: "path-browserify", Version: "0.0.0"},
		{Name: "path-dirname", Version: "1.0.2"},
		{Name: "path-exists", Version: "2.1.0"},
		{Name: "path-exists", Version: "3.0.0"},
		{Name: "path-is-absolute", Version: "1.0.1"},
		{Name: "path-is-inside", Version: "1.0.2"},
		{Name: "path-key", Version: "2.0.1"},
		{Name: "path-parse", Version: "1.0.6"},
		{Name: "path-to-regexp", Version: "0.1.7"},
		{Name: "path-to-regexp", Version: "1.7.0"},
		{Name: "path-type", Version: "1.1.0"},
		{Name: "path-type", Version: "2.0.0"},
		{Name: "path-type", Version: "3.0.0"},
		{Name: "pbkdf2", Version: "3.0.17"},
		{Name: "performance-now", Version: "2.1.0"},
		{Name: "pidtree", Version: "0.3.0"},
		{Name: "pify", Version: "2.3.0"},
		{Name: "pify", Version: "3.0.0"},
		{Name: "pify", Version: "4.0.1"},
		{Name: "pinkie", Version: "2.0.4"},
		{Name: "pinkie-promise", Version: "2.0.1"},
		{Name: "pirates", Version: "4.0.1"},
		{Name: "pkg-dir", Version: "1.0.0"},
		{Name: "pkg-dir", Version: "2.0.0"},
		{Name: "pkg-dir", Version: "3.0.0"},
		{Name: "pkg-up", Version: "2.0.0"},
		{Name: "please-upgrade-node", Version: "3.1.1"},
		{Name: "pn", Version: "1.1.0"},
		{Name: "popper.js", Version: "1.15.0"},
		{Name: "portfinder", Version: "1.0.20"},
		{Name: "posix-character-classes", Version: "0.1.1"},
		{Name: "postcss", Version: "6.0.23"},
		{Name: "postcss", Version: "7.0.16"},
		{Name: "postcss-flexbugs-fixes", Version: "4.1.0"},
		{Name: "postcss-load-config", Version: "2.0.0"},
		{Name: "postcss-loader", Version: "3.0.0"},
		{Name: "postcss-modules-extract-imports", Version: "1.2.1"},
		{Name: "postcss-modules-local-by-default", Version: "1.2.0"},
		{Name: "postcss-modules-scope", Version: "1.1.0"},
		{Name: "postcss-modules-values", Version: "1.3.0"},
		{Name: "postcss-value-parser", Version: "3.3.1"},
		{Name: "prelude-ls", Version: "1.1.2"},
		{Name: "prepend-http", Version: "1.0.4"},
		{Name: "preserve", Version: "0.2.0"},
		{Name: "pretty-error", Version: "2.1.1"},
		{Name: "pretty-format", Version: "23.6.0"},
		{Name: "pretty-hrtime", Version: "1.0.3"},
		{Name: "private", Version: "0.1.8"},
		{Name: "process", Version: "0.11.10"},
		{Name: "process", Version: "0.5.2"},
		{Name: "process-nextick-args", Version: "1.0.7"},
		{Name: "process-nextick-args", Version: "2.0.0"},
		{Name: "progress", Version: "2.0.3"},
		{Name: "promise", Version: "7.3.1"},
		{Name: "promise-inflight", Version: "1.0.1"},
		{Name: "promise-polyfill", Version: "6.1.0"},
		{Name: "promise-retry", Version: "1.1.1"},
		{Name: "promise.allsettled", Version: "1.0.1"},
		{Name: "promise.prototype.finally", Version: "3.1.0"},
		{Name: "prompts", Version: "0.1.14"},
		{Name: "promzard", Version: "0.3.0"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "prop-types-exact", Version: "1.2.0"},
		{Name: "property-information", Version: "5.1.0"},
		{Name: "proto-list", Version: "1.2.4"},
		{Name: "protoduck", Version: "5.0.1"},
		{Name: "proxy-addr", Version: "2.0.5"},
		{Name: "prr", Version: "1.0.1"},
		{Name: "pseudomap", Version: "1.0.2"},
		{Name: "psl", Version: "1.1.31"},
		{Name: "public-encrypt", Version: "4.0.3"},
		{Name: "pump", Version: "2.0.1"},
		{Name: "pump", Version: "3.0.0"},
		{Name: "pumpify", Version: "1.5.1"},
		{Name: "punycode", Version: "1.3.2"},
		{Name: "punycode", Version: "1.4.1"},
		{Name: "punycode", Version: "2.1.1"},
		{Name: "q", Version: "1.5.1"},
		{Name: "qrcode-terminal", Version: "0.12.0"},
		{Name: "qs", Version: "6.5.2"},
		{Name: "qs", Version: "6.7.0"},
		{Name: "query-string", Version: "6.5.0"},
		{Name: "querystring", Version: "0.2.0"},
		{Name: "querystring-es3", Version: "0.2.1"},
		{Name: "querystringify", Version: "2.1.1"},
		{Name: "qw", Version: "1.0.1"},
		{Name: "raf", Version: "3.4.1"},
		{Name: "railroad-diagrams", Version: "1.0.0"},
		{Name: "ramda", Version: "0.21.0"},
		{Name: "randexp", Version: "0.4.6"},
		{Name: "randomatic", Version: "3.1.1"},
		{Name: "randombytes", Version: "2.1.0"},
		{Name: "randomfill", Version: "1.0.4"},
		{Name: "range-parser", Version: "1.2.1"},
		{Name: "raven-for-redux", Version: "1.4.0"},
		{Name: "raven-js", Version: "3.27.0"},
		{Name: "raw-body", Version: "2.3.3"},
		{Name: "raw-loader", Version: "0.5.1"},
		{Name: "rc", Version: "1.2.8"},
		{Name: "react", Version: "16.8.3"},
		{Name: "react", Version: "16.8.6"},
		{Name: "react-addons-create-fragment", Version: "15.6.2"},
		{Name: "react-color", Version: "2.17.3"},
		{Name: "react-datepicker", Version: "2.5.0"},
		{Name: "react-dev-utils", Version: "6.1.1"},
		{Name: "react-docgen", Version: "3.0.0"},
		{Name: "react-dom", Version: "16.8.3"},
		{Name: "react-dom", Version: "16.8.6"},
		{Name: "react-dropzone", Version: "10.1.4"},
		{Name: "react-error-overlay", Version: "5.1.6"},
		{Name: "react-event-listener", Version: "0.6.6"},
		{Name: "react-fast-compare", Version: "2.0.4"},
		{Name: "react-fuzzy", Version: "0.5.2"},
		{Name: "react-ga", Version: "2.5.7"},
		{Name: "react-gateway", Version: "3.0.0"},
		{Name: "react-inspector", Version: "2.3.1"},
		{Name: "react-intl-universal", Version: "1.16.2"},
		{Name: "react-is", Version: "16.8.6"},
		{Name: "react-lifecycles-compat", Version: "3.0.4"},
		{Name: "react-modal", Version: "3.8.1"},
		{Name: "react-onclickoutside", Version: "6.8.0"},
		{Name: "react-popper", Version: "1.3.3"},
		{Name: "react-prop-types", Version: "0.4.0"},
		{Name: "react-redux", Version: "6.0.1"},
		{Name: "react-router", Version: "4.3.1"},
		{Name: "react-router-dom", Version: "4.3.1"},
		{Name: "react-split-pane", Version: "0.1.87"},
		{Name: "react-style-proptype", Version: "3.2.2"},
		{Name: "react-test-renderer", Version: "16.8.6"},
		{Name: "react-textarea-autosize", Version: "7.1.0"},
		{Name: "react-transition-group", Version: "2.9.0"},
		{Name: "react-treebeard", Version: "3.1.0"},
		{Name: "react-virtualized", Version: "9.21.1"},
		{Name: "reactcss", Version: "1.2.3"},
		{Name: "read", Version: "1.0.7"},
		{Name: "read-cmd-shim", Version: "1.0.1"},
		{Name: "read-installed", Version: "4.0.3"},
		{Name: "read-package-json", Version: "2.0.13"},
		{Name: "read-package-tree", Version: "5.2.2"},
		{Name: "read-pkg", Version: "1.1.0"},
		{Name: "read-pkg", Version: "2.0.0"},
		{Name: "read-pkg", Version: "3.0.0"},
		{Name: "read-pkg", Version: "4.0.1"},
		{Name: "read-pkg-up", Version: "1.0.1"},
		{Name: "read-pkg-up", Version: "2.0.0"},
		{Name: "readable-stream", Version: "1.1.14"},
		{Name: "readable-stream", Version: "2.1.5"},
		{Name: "readable-stream", Version: "2.3.6"},
		{Name: "readable-stream", Version: "3.3.0"},
		{Name: "readdir-scoped-modules", Version: "1.0.2"},
		{Name: "readdirp", Version: "2.2.1"},
		{Name: "readline2", Version: "1.0.1"},
		{Name: "realpath-native", Version: "1.1.0"},
		{Name: "recast", Version: "0.14.7"},
		{Name: "recast", Version: "0.15.5"},
		{Name: "recast", Version: "0.16.2"},
		{Name: "rechoir", Version: "0.6.2"},
		{Name: "recompose", Version: "0.30.0"},
		{Name: "recursive-readdir", Version: "2.2.2"},
		{Name: "redux", Version: "4.0.1"},
		{Name: "redux-thunk", Version: "2.3.0"},
		{Name: "reflect.ownkeys", Version: "0.2.0"},
		{Name: "regenerate", Version: "1.4.0"},
		{Name: "regenerate-unicode-properties", Version: "8.1.0"},
		{Name: "regenerator-runtime", Version: "0.10.5"},
		{Name: "regenerator-runtime", Version: "0.11.1"},
		{Name: "regenerator-runtime", Version: "0.12.1"},
		{Name: "regenerator-runtime", Version: "0.13.2"},
		{Name: "regenerator-transform", Version: "0.10.1"},
		{Name: "regenerator-transform", Version: "0.13.4"},
		{Name: "regex-cache", Version: "0.4.4"},
		{Name: "regex-not", Version: "1.0.2"},
		{Name: "regexp-tree", Version: "0.1.6"},
		{Name: "regexp.prototype.flags", Version: "1.2.0"},
		{Name: "regexpp", Version: "2.0.1"},
		{Name: "regexpu-core", Version: "1.0.0"},
		{Name: "regexpu-core", Version: "2.0.0"},
		{Name: "regexpu-core", Version: "4.5.4"},
		{Name: "registry-auth-token", Version: "3.4.0"},
		{Name: "registry-url", Version: "3.1.0"},
		{Name: "regjsgen", Version: "0.2.0"},
		{Name: "regjsgen", Version: "0.5.0"},
		{Name: "regjsparser", Version: "0.1.5"},
		{Name: "regjsparser", Version: "0.6.0"},
		{Name: "rehype-parse", Version: "6.0.0"},
		{Name: "relateurl", Version: "0.2.7"},
		{Name: "remove-trailing-separator", Version: "1.1.0"},
		{Name: "render-fragment", Version: "0.1.1"},
		{Name: "renderkid", Version: "2.0.3"},
		{Name: "repeat-element", Version: "1.1.3"},
		{Name: "repeat-string", Version: "1.6.1"},
		{Name: "repeating", Version: "2.0.1"},
		{Name: "replace-ext", Version: "1.0.0"},
		{Name: "request", Version: "2.88.0"},
		{Name: "request-promise-core", Version: "1.1.2"},
		{Name: "request-promise-native", Version: "1.0.7"},
		{Name: "require-directory", Version: "2.1.1"},
		{Name: "require-from-string", Version: "2.0.2"},
		{Name: "require-main-filename", Version: "1.0.1"},
		{Name: "requires-port", Version: "1.0.0"},
		{Name: "resolve", Version: "1.1.7"},
		{Name: "resolve", Version: "1.10.1"},
		{Name: "resolve-cwd", Version: "2.0.0"},
		{Name: "resolve-dir", Version: "1.0.1"},
		{Name: "resolve-from", Version: "3.0.0"},
		{Name: "resolve-from", Version: "4.0.0"},
		{Name: "resolve-pathname", Version: "2.2.0"},
		{Name: "resolve-url", Version: "0.2.1"},
		{Name: "restore-cursor", Version: "1.0.1"},
		{Name: "restore-cursor", Version: "2.0.0"},
		{Name: "ret", Version: "0.1.15"},
		{Name: "retry", Version: "0.10.1"},
		{Name: "retry", Version: "0.12.0"},
		{Name: "rimraf", Version: "2.2.8"},
		{Name: "rimraf", Version: "2.6.3"},
		{Name: "ripemd160", Version: "2.0.2"},
		{Name: "rst-selector-parser", Version: "2.2.3"},
		{Name: "rsvp", Version: "3.6.2"},
		{Name: "run-async", Version: "0.1.0"},
		{Name: "run-async", Version: "2.3.0"},
		{Name: "run-node", Version: "1.0.0"},
		{Name: "run-queue", Version: "1.0.3"},
		{Name: "rx-lite", Version: "3.1.2"},
		{Name: "rxjs", Version: "6.5.2"},
		{Name: "safe-buffer", Version: "5.1.1"},
		{Name: "safe-buffer", Version: "5.1.2"},
		{Name: "safe-regex", Version: "1.1.0"},
		{Name: "safer-buffer", Version: "2.1.2"},
		{Name: "sane", Version: "2.5.2"},
		{Name: "sax", Version: "1.2.4"},
		{Name: "scheduler", Version: "0.13.6"},
		{Name: "schema-utils", Version: "0.4.7"},
		{Name: "schema-utils", Version: "1.0.0"},
		{Name: "select-hose", Version: "2.0.0"},
		{Name: "selfsigned", Version: "1.10.4"},
		{Name: "semver", Version: "5.3.0"},
		{Name: "semver", Version: "5.7.0"},
		{Name: "semver", Version: "6.0.0"},
		{Name: "semver-compare", Version: "1.0.0"},
		{Name: "semver-diff", Version: "2.1.0"},
		{Name: "send", Version: "0.16.2"},
		{Name: "serialize-javascript", Version: "1.7.0"},
		{Name: "serve-favicon", Version: "2.5.0"},
		{Name: "serve-index", Version: "1.9.1"},
		{Name: "serve-static", Version: "1.13.2"},
		{Name: "set-blocking", Version: "2.0.0"},
		{Name: "set-value", Version: "0.4.3"},
		{Name: "set-value", Version: "2.0.0"},
		{Name: "setimmediate", Version: "1.0.5"},
		{Name: "setprototypeof", Version: "1.1.0"},
		{Name: "sha", Version: "2.0.1"},
		{Name: "sha.js", Version: "2.4.11"},
		{Name: "shallow-clone", Version: "0.1.2"},
		{Name: "shallowequal", Version: "1.1.0"},
		{Name: "shebang-command", Version: "1.2.0"},
		{Name: "shebang-regex", Version: "1.0.0"},
		{Name: "shell-quote", Version: "1.6.1"},
		{Name: "shelljs", Version: "0.8.3"},
		{Name: "shellwords", Version: "0.1.1"},
		{Name: "signal-exit", Version: "3.0.2"},
		{Name: "sisteransi", Version: "0.1.1"},
		{Name: "slash", Version: "1.0.0"},
		{Name: "slash", Version: "2.0.0"},
		{Name: "slice-ansi", Version: "0.0.4"},
		{Name: "slice-ansi", Version: "1.0.0"},
		{Name: "slice-ansi", Version: "2.1.0"},
		{Name: "slide", Version: "1.1.6"},
		{Name: "smart-buffer", Version: "4.0.2"},
		{Name: "snapdragon", Version: "0.8.2"},
		{Name: "snapdragon-node", Version: "2.1.1"},
		{Name: "snapdragon-util", Version: "3.0.1"},
		{Name: "socket.io", Version: "2.2.0"},
		{Name: "socket.io-adapter", Version: "1.1.1"},
		{Name: "socket.io-client", Version: "2.2.0"},
		{Name: "socket.io-parser", Version: "3.3.0"},
		{Name: "sockjs", Version: "0.3.19"},
		{Name: "sockjs-client", Version: "1.1.5"},
		{Name: "sockjs-client", Version: "1.3.0"},
		{Name: "socks", Version: "2.3.2"},
		{Name: "socks-proxy-agent", Version: "4.0.2"},
		{Name: "sort-keys", Version: "2.0.0"},
		{Name: "sorted-object", Version: "2.0.1"},
		{Name: "sorted-union-stream", Version: "2.1.3"},
		{Name: "source-list-map", Version: "2.0.1"},
		{Name: "source-map", Version: "0.5.7"},
		{Name: "source-map", Version: "0.6.1"},
		{Name: "source-map-resolve", Version: "0.5.2"},
		{Name: "source-map-support", Version: "0.4.18"},
		{Name: "source-map-support", Version: "0.5.12"},
		{Name: "source-map-url", Version: "0.4.0"},
		{Name: "space-separated-tokens", Version: "1.1.4"},
		{Name: "spawn-promise", Version: "0.1.8"},
		{Name: "spdx-correct", Version: "3.1.0"},
		{Name: "spdx-exceptions", Version: "2.2.0"},
		{Name: "spdx-expression-parse", Version: "3.0.0"},
		{Name: "spdx-license-ids", Version: "3.0.4"},
		{Name: "spdy", Version: "4.0.0"},
		{Name: "spdy-transport", Version: "3.0.0"},
		{Name: "split-on-first", Version: "1.1.0"},
		{Name: "split-string", Version: "3.1.0"},
		{Name: "sprintf-js", Version: "1.0.3"},
		{Name: "sshpk", Version: "1.16.1"},
		{Name: "ssri", Version: "5.3.0"},
		{Name: "ssri", Version: "6.0.1"},
		{Name: "stable", Version: "0.1.8"},
		{Name: "stack-utils", Version: "1.0.2"},
		{Name: "staged-git-files", Version: "1.1.1"},
		{Name: "static-extend", Version: "0.1.2"},
		{Name: "statuses", Version: "1.4.0"},
		{Name: "statuses", Version: "1.5.0"},
		{Name: "stealthy-require", Version: "1.1.1"},
		{Name: "stream-browserify", Version: "2.0.2"},
		{Name: "stream-each", Version: "1.2.3"},
		{Name: "stream-http", Version: "2.8.3"},
		{Name: "stream-iterate", Version: "1.2.0"},
		{Name: "stream-shift", Version: "1.0.0"},
		{Name: "strict-uri-encode", Version: "2.0.0"},
		{Name: "string-argv", Version: "0.0.2"},
		{Name: "string-length", Version: "2.0.0"},
		{Name: "string-width", Version: "1.0.2"},
		{Name: "string-width", Version: "2.1.1"},
		{Name: "string-width", Version: "3.1.0"},
		{Name: "string.prototype.matchall", Version: "3.0.1"},
		{Name: "string.prototype.padend", Version: "3.0.0"},
		{Name: "string.prototype.padstart", Version: "3.0.0"},
		{Name: "string.prototype.trim", Version: "1.1.2"},
		{Name: "string_decoder", Version: "0.10.31"},
		{Name: "string_decoder", Version: "1.1.1"},
		{Name: "string_decoder", Version: "1.2.0"},
		{Name: "stringify-object", Version: "3.3.0"},
		{Name: "stringify-package", Version: "1.0.0"},
		{Name: "strip-ansi", Version: "0.1.1"},
		{Name: "strip-ansi", Version: "3.0.1"},
		{Name: "strip-ansi", Version: "4.0.0"},
		{Name: "strip-ansi", Version: "5.2.0"},
		{Name: "strip-bom", Version: "2.0.0"},
		{Name: "strip-bom", Version: "3.0.0"},
		{Name: "strip-eof", Version: "1.0.0"},
		{Name: "strip-json-comments", Version: "2.0.1"},
		{Name: "style-loader", Version: "0.23.1"},
		{Name: "styled-components", Version: "4.1.3"},
		{Name: "stylis", Version: "3.5.4"},
		{Name: "stylis-rule-sheet", Version: "0.0.10"},
		{Name: "supports-color", Version: "2.0.0"},
		{Name: "supports-color", Version: "3.2.3"},
		{Name: "supports-color", Version: "5.5.0"},
		{Name: "supports-color", Version: "6.1.0"},
		{Name: "svg-url-loader", Version: "2.3.2"},
		{Name: "svgo", Version: "1.2.2"},
		{Name: "symbol-observable", Version: "1.2.0"},
		{Name: "symbol-tree", Version: "3.2.2"},
		{Name: "symbol.prototype.description", Version: "1.0.0"},
		{Name: "table", Version: "4.0.3"},
		{Name: "table", Version: "5.3.3"},
		{Name: "tapable", Version: "1.1.3"},
		{Name: "tar", Version: "2.2.2"},
		{Name: "tar", Version: "4.4.8"},
		{Name: "temp", Version: "0.8.3"},
		{Name: "term-size", Version: "1.2.0"},
		{Name: "terser", Version: "3.17.0"},
		{Name: "terser-webpack-plugin", Version: "1.2.4"},
		{Name: "test-exclude", Version: "4.2.3"},
		{Name: "text-table", Version: "0.2.0"},
		{Name: "throat", Version: "4.1.0"},
		{Name: "through", Version: "2.3.8"},
		{Name: "through2", Version: "2.0.5"},
		{Name: "thunky", Version: "1.0.3"},
		{Name: "timed-out", Version: "4.0.1"},
		{Name: "timers-browserify", Version: "2.0.10"},
		{Name: "tiny-invariant", Version: "1.0.4"},
		{Name: "tiny-relative-date", Version: "1.3.0"},
		{Name: "tiny-warning", Version: "1.0.2"},
		{Name: "tinycolor2", Version: "1.4.1"},
		{Name: "tmp", Version: "0.0.33"},
		{Name: "tmpl", Version: "1.0.4"},
		{Name: "to-array", Version: "0.1.4"},
		{Name: "to-arraybuffer", Version: "1.0.1"},
		{Name: "to-fast-properties", Version: "1.0.3"},
		{Name: "to-fast-properties", Version: "2.0.0"},
		{Name: "to-object-path", Version: "0.3.0"},
		{Name: "to-regex", Version: "3.0.2"},
		{Name: "to-regex-range", Version: "2.1.1"},
		{Name: "toggle-selection", Version: "1.0.6"},
		{Name: "toposort", Version: "1.0.7"},
		{Name: "tough-cookie", Version: "2.4.3"},
		{Name: "tough-cookie", Version: "2.5.0"},
		{Name: "tr46", Version: "1.0.1"},
		{Name: "traverse", Version: "0.3.9"},
		{Name: "trim-right", Version: "1.0.1"},
		{Name: "trough", Version: "1.0.4"},
		{Name: "tryer", Version: "1.0.1"},
		{Name: "tslib", Version: "1.9.3"},
		{Name: "tty-browserify", Version: "0.0.0"},
		{Name: "tunnel-agent", Version: "0.6.0"},
		{Name: "tweetnacl", Version: "0.14.5"},
		{Name: "type-check", Version: "0.3.2"},
		{Name: "type-is", Version: "1.6.18"},
		{Name: "typed-styles", Version: "0.0.7"},
		{Name: "typedarray", Version: "0.0.6"},
		{Name: "ua-parser-js", Version: "0.7.19"},
		{Name: "uglify-js", Version: "3.4.10"},
		{Name: "uglify-js", Version: "3.5.12"},
		{Name: "uid-number", Version: "0.0.6"},
		{Name: "umask", Version: "1.1.0"},
		{Name: "underscore", Version: "1.6.0"},
		{Name: "unicode-canonical-property-names-ecmascript", Version: "1.0.4"},
		{Name: "unicode-match-property-ecmascript", Version: "1.0.4"},
		{Name: "unicode-match-property-value-ecmascript", Version: "1.1.0"},
		{Name: "unicode-property-aliases-ecmascript", Version: "1.0.5"},
		{Name: "unified", Version: "7.1.0"},
		{Name: "union-value", Version: "1.0.0"},
		{Name: "unique-filename", Version: "1.1.1"},
		{Name: "unique-slug", Version: "2.0.1"},
		{Name: "unique-string", Version: "1.0.0"},
		{Name: "unist-util-stringify-position", Version: "1.1.2"},
		{Name: "unist-util-stringify-position", Version: "2.0.0"},
		{Name: "universal-user-agent", Version: "2.1.0"},
		{Name: "universalify", Version: "0.1.2"},
		{Name: "unpipe", Version: "1.0.0"},
		{Name: "unquote", Version: "1.1.1"},
		{Name: "unset-value", Version: "1.0.0"},
		{Name: "unzip-response", Version: "2.0.1"},
		{Name: "unzipper", Version: "0.8.14"},
		{Name: "upath", Version: "1.1.2"},
		{Name: "update-notifier", Version: "2.5.0"},
		{Name: "upper-case", Version: "1.1.3"},
		{Name: "uri-js", Version: "4.2.2"},
		{Name: "urix", Version: "0.1.0"},
		{Name: "url", Version: "0.11.0"},
		{Name: "url-loader", Version: "1.1.2"},
		{Name: "url-parse", Version: "1.4.7"},
		{Name: "url-parse-lax", Version: "1.0.0"},
		{Name: "url-template", Version: "2.0.8"},
		{Name: "url-to-options", Version: "1.0.1"},
		{Name: "use", Version: "3.1.1"},
		{Name: "user-home", Version: "1.1.1"},
		{Name: "util", Version: "0.10.3"},
		{Name: "util", Version: "0.10.4"},
		{Name: "util", Version: "0.11.1"},
		{Name: "util-deprecate", Version: "1.0.2"},
		{Name: "util-extend", Version: "1.0.3"},
		{Name: "util.promisify", Version: "1.0.0"},
		{Name: "utila", Version: "0.4.0"},
		{Name: "utils-merge", Version: "1.0.1"},
		{Name: "uuid", Version: "3.3.2"},
		{Name: "v8-compile-cache", Version: "2.0.3"},
		{Name: "v8flags", Version: "2.1.1"},
		{Name: "validate-npm-package-license", Version: "3.0.4"},
		{Name: "validate-npm-package-name", Version: "3.0.0"},
		{Name: "value-equal", Version: "0.4.0"},
		{Name: "vary", Version: "1.1.2"},
		{Name: "velocity-animate", Version: "1.5.2"},
		{Name: "velocity-react", Version: "1.4.3"},
		{Name: "verror", Version: "1.10.0"},
		{Name: "vfile", Version: "3.0.1"},
		{Name: "vfile", Version: "4.0.0"},
		{Name: "vfile-message", Version: "1.1.1"},
		{Name: "vfile-message", Version: "2.0.0"},
		{Name: "vm-browserify", Version: "0.0.4"},
		{Name: "w3c-hr-time", Version: "1.0.1"},
		{Name: "walker", Version: "1.0.7"},
		{Name: "warning", Version: "3.0.0"},
		{Name: "warning", Version: "4.0.3"},
		{Name: "watch", Version: "0.18.0"},
		{Name: "watchpack", Version: "1.6.0"},
		{Name: "wbuf", Version: "1.7.3"},
		{Name: "wcwidth", Version: "1.0.1"},
		{Name: "web-namespaces", Version: "1.1.3"},
		{Name: "webidl-conversions", Version: "4.0.2"},
		{Name: "webpack", Version: "4.31.0"},
		{Name: "webpack-bundle-analyzer", Version: "3.3.2"},
		{Name: "webpack-cli", Version: "3.3.2"},
		{Name: "webpack-dev-middleware", Version: "3.7.0"},
		{Name: "webpack-dev-server", Version: "3.3.1"},
		{Name: "webpack-hot-middleware", Version: "2.25.0"},
		{Name: "webpack-log", Version: "2.0.0"},
		{Name: "webpack-merge", Version: "4.2.1"},
		{Name: "webpack-sources", Version: "1.3.0"},
		{Name: "websocket-driver", Version: "0.7.0"},
		{Name: "websocket-extensions", Version: "0.1.3"},
		{Name: "whatwg-encoding", Version: "1.0.5"},
		{Name: "whatwg-fetch", Version: "3.0.0"},
		{Name: "whatwg-mimetype", Version: "2.3.0"},
		{Name: "whatwg-url", Version: "6.5.0"},
		{Name: "whatwg-url", Version: "7.0.0"},
		{Name: "which", Version: "1.3.1"},
		{Name: "which-module", Version: "1.0.0"},
		{Name: "which-module", Version: "2.0.0"},
		{Name: "wide-align", Version: "1.1.3"},
		{Name: "widest-line", Version: "2.0.1"},
		{Name: "window-size", Version: "0.2.0"},
		{Name: "windows-release", Version: "3.2.0"},
		{Name: "wordwrap", Version: "0.0.3"},
		{Name: "wordwrap", Version: "1.0.0"},
		{Name: "worker-farm", Version: "1.7.0"},
		{Name: "wrap-ansi", Version: "2.1.0"},
		{Name: "wrap-ansi", Version: "3.0.1"},
		{Name: "wrappy", Version: "1.0.2"},
		{Name: "write", Version: "1.0.3"},
		{Name: "write-file-atomic", Version: "1.3.4"},
		{Name: "write-file-atomic", Version: "2.4.2"},
		{Name: "write-json-file", Version: "2.3.0"},
		{Name: "ws", Version: "5.2.2"},
		{Name: "ws", Version: "6.1.4"},
		{Name: "ws", Version: "6.2.1"},
		{Name: "x-is-string", Version: "0.1.0"},
		{Name: "xdg-basedir", Version: "3.0.0"},
		{Name: "xml-name-validator", Version: "3.0.0"},
		{Name: "xmlhttprequest-ssl", Version: "1.5.5"},
		{Name: "xtend", Version: "4.0.1"},
		{Name: "y18n", Version: "3.2.1"},
		{Name: "y18n", Version: "4.0.0"},
		{Name: "yallist", Version: "2.1.2"},
		{Name: "yallist", Version: "3.0.3"},
		{Name: "yargs", Version: "11.1.0"},
		{Name: "yargs", Version: "12.0.5"},
		{Name: "yargs", Version: "4.8.1"},
		{Name: "yargs-parser", Version: "11.1.1"},
		{Name: "yargs-parser", Version: "2.4.1"},
		{Name: "yargs-parser", Version: "9.0.2"},
		{Name: "yeast", Version: "0.1.2"},
	}

	// docker run --name yarn2 --rm -it -w /code node:12-alpine sh
	// yarn set version berry
	// apk add git
	// yarn init
	// yarn add promise jquery
	// yarn info --recursive --dependents --json | jq -r .value | grep -v workspace | awk -F'[@:]' '{printf("{\""$1"\", \""$3"\", \"\"},\n")}'
	yarnV2Normal = []types.Library{
		{Name: "asap", Version: "2.0.6"},
		{Name: "jquery", Version: "3.5.1"},
		{Name: "promise", Version: "8.1.0"},
	}

	// ... and
	// yarn add react redux
	// yarn info --recursive --dependents --json | jq -r .value | grep -v workspace | awk -F'[@:]' '{printf("{\""$1"\", \""$3"\", \"\"},\n")}'
	yarnV2React = []types.Library{
		{Name: "asap", Version: "2.0.6"},
		{Name: "jquery", Version: "3.5.1"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "promise", Version: "8.1.0"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "react-is", Version: "16.13.1"},
		{Name: "react", Version: "16.13.1"},
		{Name: "redux", Version: "4.0.5"},
		{Name: "symbol-observable", Version: "1.2.0"},
	}

	// ... and
	// yarn add -D mocha
	// yarn info --recursive --dependents --json | jq -r .value | grep -v workspace | awk -F'[@:]' '{printf("{\""$1"\", \""$3"\", \"\"},\n")}'
	yarnV2WithDev = []types.Library{
		{Name: "@types/color-name", Version: "1.1.1"},
		{Name: "abbrev", Version: "1.1.1"},
		{Name: "ajv", Version: "6.12.4"},
		{Name: "ansi-colors", Version: "4.1.1"},
		{Name: "ansi-regex", Version: "2.1.1"},
		{Name: "ansi-regex", Version: "3.0.0"},
		{Name: "ansi-regex", Version: "4.1.0"},
		{Name: "ansi-styles", Version: "3.2.1"},
		{Name: "ansi-styles", Version: "4.2.1"},
		{Name: "anymatch", Version: "3.1.1"},
		{Name: "aproba", Version: "1.2.0"},
		{Name: "are-we-there-yet", Version: "1.1.5"},
		{Name: "argparse", Version: "1.0.10"},
		{Name: "array.prototype.map", Version: "1.0.2"},
		{Name: "asap", Version: "2.0.6"},
		{Name: "asn1", Version: "0.2.4"},
		{Name: "assert-plus", Version: "1.0.0"},
		{Name: "asynckit", Version: "0.4.0"},
		{Name: "aws-sign2", Version: "0.7.0"},
		{Name: "aws4", Version: "1.10.1"},
		{Name: "balanced-match", Version: "1.0.0"},
		{Name: "bcrypt-pbkdf", Version: "1.0.2"},
		{Name: "binary-extensions", Version: "2.1.0"},
		{Name: "brace-expansion", Version: "1.1.11"},
		{Name: "braces", Version: "3.0.2"},
		{Name: "browser-stdout", Version: "1.3.1"},
		{Name: "camelcase", Version: "5.3.1"},
		{Name: "caseless", Version: "0.12.0"},
		{Name: "chalk", Version: "4.1.0"},
		{Name: "chokidar", Version: "3.4.2"},
		{Name: "chownr", Version: "2.0.0"},
		{Name: "cliui", Version: "5.0.0"},
		{Name: "code-point-at", Version: "1.1.0"},
		{Name: "color-convert", Version: "1.9.3"},
		{Name: "color-convert", Version: "2.0.1"},
		{Name: "color-name", Version: "1.1.3"},
		{Name: "color-name", Version: "1.1.4"},
		{Name: "combined-stream", Version: "1.0.8"},
		{Name: "concat-map", Version: "0.0.1"},
		{Name: "console-control-strings", Version: "1.1.0"},
		{Name: "core-util-is", Version: "1.0.2"},
		{Name: "dashdash", Version: "1.14.1"},
		{Name: "debug", Version: "4.1.1"},
		{Name: "decamelize", Version: "1.2.0"},
		{Name: "define-properties", Version: "1.1.3"},
		{Name: "delayed-stream", Version: "1.0.0"},
		{Name: "delegates", Version: "1.0.0"},
		{Name: "diff", Version: "4.0.2"},
		{Name: "ecc-jsbn", Version: "0.1.2"},
		{Name: "emoji-regex", Version: "7.0.3"},
		{Name: "env-paths", Version: "2.2.0"},
		{Name: "es-abstract", Version: "1.17.6"},
		{Name: "es-array-method-boxes-properly", Version: "1.0.0"},
		{Name: "es-get-iterator", Version: "1.1.0"},
		{Name: "es-to-primitive", Version: "1.2.1"},
		{Name: "escape-string-regexp", Version: "4.0.0"},
		{Name: "esprima", Version: "4.0.1"},
		{Name: "extend", Version: "3.0.2"},
		{Name: "extsprintf", Version: "1.3.0"},
		{Name: "fast-deep-equal", Version: "3.1.3"},
		{Name: "fast-json-stable-stringify", Version: "2.1.0"},
		{Name: "fill-range", Version: "7.0.1"},
		{Name: "find-up", Version: "5.0.0"},
		{Name: "find-up", Version: "3.0.0"},
		{Name: "flat", Version: "4.1.0"},
		{Name: "forever-agent", Version: "0.6.1"},
		{Name: "form-data", Version: "2.3.3"},
		{Name: "fs-minipass", Version: "2.1.0"},
		{Name: "fs.realpath", Version: "1.0.0"},
		{Name: "fsevents", Version: "2.1.3"},
		{Name: "function-bind", Version: "1.1.1"},
		{Name: "gauge", Version: "2.7.4"},
		{Name: "get-caller-file", Version: "2.0.5"},
		{Name: "getpass", Version: "0.1.7"},
		{Name: "glob-parent", Version: "5.1.1"},
		{Name: "glob", Version: "7.1.6"},
		{Name: "graceful-fs", Version: "4.2.4"},
		{Name: "growl", Version: "1.10.5"},
		{Name: "har-schema", Version: "2.0.0"},
		{Name: "har-validator", Version: "5.1.5"},
		{Name: "has-flag", Version: "4.0.0"},
		{Name: "has-symbols", Version: "1.0.1"},
		{Name: "has-unicode", Version: "2.0.1"},
		{Name: "has", Version: "1.0.3"},
		{Name: "he", Version: "1.2.0"},
		{Name: "http-signature", Version: "1.2.0"},
		{Name: "inflight", Version: "1.0.6"},
		{Name: "inherits", Version: "2.0.4"},
		{Name: "is-arguments", Version: "1.0.4"},
		{Name: "is-binary-path", Version: "2.1.0"},
		{Name: "is-buffer", Version: "2.0.4"},
		{Name: "is-callable", Version: "1.2.0"},
		{Name: "is-date-object", Version: "1.0.2"},
		{Name: "is-extglob", Version: "2.1.1"},
		{Name: "is-fullwidth-code-point", Version: "1.0.0"},
		{Name: "is-fullwidth-code-point", Version: "2.0.0"},
		{Name: "is-glob", Version: "4.0.1"},
		{Name: "is-map", Version: "2.0.1"},
		{Name: "is-number", Version: "7.0.0"},
		{Name: "is-plain-obj", Version: "1.1.0"},
		{Name: "is-regex", Version: "1.1.1"},
		{Name: "is-set", Version: "2.0.1"},
		{Name: "is-string", Version: "1.0.5"},
		{Name: "is-symbol", Version: "1.0.3"},
		{Name: "is-typedarray", Version: "1.0.0"},
		{Name: "isarray", Version: "2.0.5"},
		{Name: "isarray", Version: "1.0.0"},
		{Name: "isexe", Version: "2.0.0"},
		{Name: "isstream", Version: "0.1.2"},
		{Name: "iterate-iterator", Version: "1.0.1"},
		{Name: "iterate-value", Version: "1.0.2"},
		{Name: "jquery", Version: "3.5.1"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "js-yaml", Version: "3.14.0"},
		{Name: "jsbn", Version: "0.1.1"},
		{Name: "json-schema-traverse", Version: "0.4.1"},
		{Name: "json-schema", Version: "0.2.3"},
		{Name: "json-stringify-safe", Version: "5.0.1"},
		{Name: "jsprim", Version: "1.4.1"},
		{Name: "locate-path", Version: "3.0.0"},
		{Name: "locate-path", Version: "6.0.0"},
		{Name: "log-symbols", Version: "4.0.0"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "mime-db", Version: "1.44.0"},
		{Name: "mime-types", Version: "2.1.27"},
		{Name: "minimatch", Version: "3.0.4"},
		{Name: "minipass", Version: "3.1.3"},
		{Name: "minizlib", Version: "2.1.2"},
		{Name: "mkdirp", Version: "1.0.4"},
		{Name: "mocha", Version: "8.1.3"},
		{Name: "ms", Version: "2.1.2"},
		{Name: "node-gyp", Version: "7.1.0"},
		{Name: "nopt", Version: "4.0.3"},
		{Name: "normalize-path", Version: "3.0.0"},
		{Name: "npmlog", Version: "4.1.2"},
		{Name: "number-is-nan", Version: "1.0.1"},
		{Name: "oauth-sign", Version: "0.9.0"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "object-inspect", Version: "1.8.0"},
		{Name: "object-keys", Version: "1.1.1"},
		{Name: "object.assign", Version: "4.1.0"},
		{Name: "once", Version: "1.4.0"},
		{Name: "os-homedir", Version: "1.0.2"},
		{Name: "os-tmpdir", Version: "1.0.2"},
		{Name: "osenv", Version: "0.1.5"},
		{Name: "p-limit", Version: "2.3.0"},
		{Name: "p-limit", Version: "3.0.2"},
		{Name: "p-locate", Version: "3.0.0"},
		{Name: "p-locate", Version: "5.0.0"},
		{Name: "p-try", Version: "2.2.0"},
		{Name: "path-exists", Version: "3.0.0"},
		{Name: "path-exists", Version: "4.0.0"},
		{Name: "path-is-absolute", Version: "1.0.1"},
		{Name: "performance-now", Version: "2.1.0"},
		{Name: "picomatch", Version: "2.2.2"},
		{Name: "process-nextick-args", Version: "2.0.1"},
		{Name: "promise.allsettled", Version: "1.0.2"},
		{Name: "promise", Version: "8.1.0"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "psl", Version: "1.8.0"},
		{Name: "punycode", Version: "2.1.1"},
		{Name: "qs", Version: "6.5.2"},
		{Name: "randombytes", Version: "2.1.0"},
		{Name: "react-is", Version: "16.13.1"},
		{Name: "react", Version: "16.13.1"},
		{Name: "readable-stream", Version: "2.3.7"},
		{Name: "readdirp", Version: "3.4.0"},
		{Name: "redux", Version: "4.0.5"},
		{Name: "request", Version: "2.88.2"},
		{Name: "require-directory", Version: "2.1.1"},
		{Name: "require-main-filename", Version: "2.0.0"},
		{Name: "rimraf", Version: "2.7.1"},
		{Name: "safe-buffer", Version: "5.2.1"},
		{Name: "safe-buffer", Version: "5.1.2"},
		{Name: "safer-buffer", Version: "2.1.2"},
		{Name: "semver", Version: "7.3.2"},
		{Name: "serialize-javascript", Version: "4.0.0"},
		{Name: "set-blocking", Version: "2.0.0"},
		{Name: "signal-exit", Version: "3.0.3"},
		{Name: "sprintf-js", Version: "1.0.3"},
		{Name: "sshpk", Version: "1.16.1"},
		{Name: "string-width", Version: "1.0.2"},
		{Name: "string-width", Version: "2.1.1"},
		{Name: "string-width", Version: "3.1.0"},
		{Name: "string.prototype.trimend", Version: "1.0.1"},
		{Name: "string.prototype.trimstart", Version: "1.0.1"},
		{Name: "string_decoder", Version: "1.1.1"},
		{Name: "strip-ansi", Version: "3.0.1"},
		{Name: "strip-ansi", Version: "4.0.0"},
		{Name: "strip-ansi", Version: "5.2.0"},
		{Name: "strip-json-comments", Version: "3.0.1"},
		{Name: "supports-color", Version: "7.1.0"},
		{Name: "symbol-observable", Version: "1.2.0"},
		{Name: "tar", Version: "6.0.5"},
		{Name: "to-regex-range", Version: "5.0.1"},
		{Name: "tough-cookie", Version: "2.5.0"},
		{Name: "tunnel-agent", Version: "0.6.0"},
		{Name: "tweetnacl", Version: "0.14.5"},
		{Name: "uri-js", Version: "4.4.0"},
		{Name: "util-deprecate", Version: "1.0.2"},
		{Name: "uuid", Version: "3.4.0"},
		{Name: "verror", Version: "1.10.0"},
		{Name: "which-module", Version: "2.0.0"},
		{Name: "which", Version: "2.0.2"},
		{Name: "wide-align", Version: "1.1.3"},
		{Name: "workerpool", Version: "6.0.0"},
		{Name: "wrap-ansi", Version: "5.1.0"},
		{Name: "wrappy", Version: "1.0.2"},
		{Name: "y18n", Version: "4.0.0"},
		{Name: "yallist", Version: "4.0.0"},
		{Name: "yargs-parser", Version: "13.1.2"},
		{Name: "yargs-parser", Version: "15.0.1"},
		{Name: "yargs-unparser", Version: "1.6.1"},
		{Name: "yargs", Version: "13.3.2"},
		{Name: "yargs", Version: "14.2.3"},
	}

	// ... and
	// yarn add lodash request chalk commander express async axios vue
	// yarn info --recursive --dependents --json | jq -r .value | grep -v workspace | awk -F'[@:]' '{printf("{\""$1"\", \""$3"\", \"\"},\n")}'
	yarnV2Many = []types.Library{
		{Name: "@types/color-name", Version: "1.1.1"},
		{Name: "abbrev", Version: "1.1.1"},
		{Name: "accepts", Version: "1.3.7"},
		{Name: "ajv", Version: "6.12.4"},
		{Name: "ansi-colors", Version: "4.1.1"},
		{Name: "ansi-regex", Version: "2.1.1"},
		{Name: "ansi-regex", Version: "3.0.0"},
		{Name: "ansi-regex", Version: "4.1.0"},
		{Name: "ansi-styles", Version: "3.2.1"},
		{Name: "ansi-styles", Version: "4.2.1"},
		{Name: "anymatch", Version: "3.1.1"},
		{Name: "aproba", Version: "1.2.0"},
		{Name: "are-we-there-yet", Version: "1.1.5"},
		{Name: "argparse", Version: "1.0.10"},
		{Name: "array-flatten", Version: "1.1.1"},
		{Name: "array.prototype.map", Version: "1.0.2"},
		{Name: "asap", Version: "2.0.6"},
		{Name: "asn1", Version: "0.2.4"},
		{Name: "assert-plus", Version: "1.0.0"},
		{Name: "async", Version: "3.2.0"},
		{Name: "asynckit", Version: "0.4.0"},
		{Name: "aws-sign2", Version: "0.7.0"},
		{Name: "aws4", Version: "1.10.1"},
		{Name: "axios", Version: "0.20.0"},
		{Name: "balanced-match", Version: "1.0.0"},
		{Name: "bcrypt-pbkdf", Version: "1.0.2"},
		{Name: "binary-extensions", Version: "2.1.0"},
		{Name: "body-parser", Version: "1.19.0"},
		{Name: "brace-expansion", Version: "1.1.11"},
		{Name: "braces", Version: "3.0.2"},
		{Name: "browser-stdout", Version: "1.3.1"},
		{Name: "bytes", Version: "3.1.0"},
		{Name: "camelcase", Version: "5.3.1"},
		{Name: "caseless", Version: "0.12.0"},
		{Name: "chalk", Version: "4.1.0"},
		{Name: "chokidar", Version: "3.4.2"},
		{Name: "chownr", Version: "2.0.0"},
		{Name: "cliui", Version: "5.0.0"},
		{Name: "code-point-at", Version: "1.1.0"},
		{Name: "color-convert", Version: "1.9.3"},
		{Name: "color-convert", Version: "2.0.1"},
		{Name: "color-name", Version: "1.1.3"},
		{Name: "color-name", Version: "1.1.4"},
		{Name: "combined-stream", Version: "1.0.8"},
		{Name: "commander", Version: "6.1.0"},
		{Name: "concat-map", Version: "0.0.1"},
		{Name: "console-control-strings", Version: "1.1.0"},
		{Name: "content-disposition", Version: "0.5.3"},
		{Name: "content-type", Version: "1.0.4"},
		{Name: "cookie-signature", Version: "1.0.6"},
		{Name: "cookie", Version: "0.4.0"},
		{Name: "core-util-is", Version: "1.0.2"},
		{Name: "dashdash", Version: "1.14.1"},
		{Name: "debug", Version: "2.6.9"},
		{Name: "debug", Version: "4.1.1"},
		{Name: "decamelize", Version: "1.2.0"},
		{Name: "define-properties", Version: "1.1.3"},
		{Name: "delayed-stream", Version: "1.0.0"},
		{Name: "delegates", Version: "1.0.0"},
		{Name: "depd", Version: "1.1.2"},
		{Name: "destroy", Version: "1.0.4"},
		{Name: "diff", Version: "4.0.2"},
		{Name: "ecc-jsbn", Version: "0.1.2"},
		{Name: "ee-first", Version: "1.1.1"},
		{Name: "emoji-regex", Version: "7.0.3"},
		{Name: "encodeurl", Version: "1.0.2"},
		{Name: "env-paths", Version: "2.2.0"},
		{Name: "es-abstract", Version: "1.17.6"},
		{Name: "es-array-method-boxes-properly", Version: "1.0.0"},
		{Name: "es-get-iterator", Version: "1.1.0"},
		{Name: "es-to-primitive", Version: "1.2.1"},
		{Name: "escape-html", Version: "1.0.3"},
		{Name: "escape-string-regexp", Version: "4.0.0"},
		{Name: "esprima", Version: "4.0.1"},
		{Name: "etag", Version: "1.8.1"},
		{Name: "express", Version: "4.17.1"},
		{Name: "extend", Version: "3.0.2"},
		{Name: "extsprintf", Version: "1.3.0"},
		{Name: "fast-deep-equal", Version: "3.1.3"},
		{Name: "fast-json-stable-stringify", Version: "2.1.0"},
		{Name: "fill-range", Version: "7.0.1"},
		{Name: "finalhandler", Version: "1.1.2"},
		{Name: "find-up", Version: "5.0.0"},
		{Name: "find-up", Version: "3.0.0"},
		{Name: "flat", Version: "4.1.0"},
		{Name: "follow-redirects", Version: "1.13.0"},
		{Name: "forever-agent", Version: "0.6.1"},
		{Name: "form-data", Version: "2.3.3"},
		{Name: "forwarded", Version: "0.1.2"},
		{Name: "fresh", Version: "0.5.2"},
		{Name: "fs-minipass", Version: "2.1.0"},
		{Name: "fs.realpath", Version: "1.0.0"},
		{Name: "fsevents", Version: "2.1.3"},
		{Name: "function-bind", Version: "1.1.1"},
		{Name: "gauge", Version: "2.7.4"},
		{Name: "get-caller-file", Version: "2.0.5"},
		{Name: "getpass", Version: "0.1.7"},
		{Name: "glob-parent", Version: "5.1.1"},
		{Name: "glob", Version: "7.1.6"},
		{Name: "graceful-fs", Version: "4.2.4"},
		{Name: "growl", Version: "1.10.5"},
		{Name: "har-schema", Version: "2.0.0"},
		{Name: "har-validator", Version: "5.1.5"},
		{Name: "has-flag", Version: "4.0.0"},
		{Name: "has-symbols", Version: "1.0.1"},
		{Name: "has-unicode", Version: "2.0.1"},
		{Name: "has", Version: "1.0.3"},
		{Name: "he", Version: "1.2.0"},
		{Name: "http-errors", Version: "1.7.2"},
		{Name: "http-errors", Version: "1.7.3"},
		{Name: "http-signature", Version: "1.2.0"},
		{Name: "iconv-lite", Version: "0.4.24"},
		{Name: "inflight", Version: "1.0.6"},
		{Name: "inherits", Version: "2.0.4"},
		{Name: "inherits", Version: "2.0.3"},
		{Name: "ipaddr.js", Version: "1.9.1"},
		{Name: "is-arguments", Version: "1.0.4"},
		{Name: "is-binary-path", Version: "2.1.0"},
		{Name: "is-buffer", Version: "2.0.4"},
		{Name: "is-callable", Version: "1.2.0"},
		{Name: "is-date-object", Version: "1.0.2"},
		{Name: "is-extglob", Version: "2.1.1"},
		{Name: "is-fullwidth-code-point", Version: "1.0.0"},
		{Name: "is-fullwidth-code-point", Version: "2.0.0"},
		{Name: "is-glob", Version: "4.0.1"},
		{Name: "is-map", Version: "2.0.1"},
		{Name: "is-number", Version: "7.0.0"},
		{Name: "is-plain-obj", Version: "1.1.0"},
		{Name: "is-regex", Version: "1.1.1"},
		{Name: "is-set", Version: "2.0.1"},
		{Name: "is-string", Version: "1.0.5"},
		{Name: "is-symbol", Version: "1.0.3"},
		{Name: "is-typedarray", Version: "1.0.0"},
		{Name: "isarray", Version: "2.0.5"},
		{Name: "isarray", Version: "1.0.0"},
		{Name: "isexe", Version: "2.0.0"},
		{Name: "isstream", Version: "0.1.2"},
		{Name: "iterate-iterator", Version: "1.0.1"},
		{Name: "iterate-value", Version: "1.0.2"},
		{Name: "jquery", Version: "3.5.1"},
		{Name: "js-tokens", Version: "4.0.0"},
		{Name: "js-yaml", Version: "3.14.0"},
		{Name: "jsbn", Version: "0.1.1"},
		{Name: "json-schema-traverse", Version: "0.4.1"},
		{Name: "json-schema", Version: "0.2.3"},
		{Name: "json-stringify-safe", Version: "5.0.1"},
		{Name: "jsprim", Version: "1.4.1"},
		{Name: "locate-path", Version: "3.0.0"},
		{Name: "locate-path", Version: "6.0.0"},
		{Name: "lodash", Version: "4.17.20"},
		{Name: "log-symbols", Version: "4.0.0"},
		{Name: "loose-envify", Version: "1.4.0"},
		{Name: "media-typer", Version: "0.3.0"},
		{Name: "merge-descriptors", Version: "1.0.1"},
		{Name: "methods", Version: "1.1.2"},
		{Name: "mime-db", Version: "1.44.0"},
		{Name: "mime-types", Version: "2.1.27"},
		{Name: "mime", Version: "1.6.0"},
		{Name: "minimatch", Version: "3.0.4"},
		{Name: "minipass", Version: "3.1.3"},
		{Name: "minizlib", Version: "2.1.2"},
		{Name: "mkdirp", Version: "1.0.4"},
		{Name: "mocha", Version: "8.1.3"},
		{Name: "ms", Version: "2.0.0"},
		{Name: "ms", Version: "2.1.1"},
		{Name: "ms", Version: "2.1.2"},
		{Name: "negotiator", Version: "0.6.2"},
		{Name: "node-gyp", Version: "7.1.0"},
		{Name: "nopt", Version: "4.0.3"},
		{Name: "normalize-path", Version: "3.0.0"},
		{Name: "npmlog", Version: "4.1.2"},
		{Name: "number-is-nan", Version: "1.0.1"},
		{Name: "oauth-sign", Version: "0.9.0"},
		{Name: "object-assign", Version: "4.1.1"},
		{Name: "object-inspect", Version: "1.8.0"},
		{Name: "object-keys", Version: "1.1.1"},
		{Name: "object.assign", Version: "4.1.0"},
		{Name: "on-finished", Version: "2.3.0"},
		{Name: "once", Version: "1.4.0"},
		{Name: "os-homedir", Version: "1.0.2"},
		{Name: "os-tmpdir", Version: "1.0.2"},
		{Name: "osenv", Version: "0.1.5"},
		{Name: "p-limit", Version: "2.3.0"},
		{Name: "p-limit", Version: "3.0.2"},
		{Name: "p-locate", Version: "3.0.0"},
		{Name: "p-locate", Version: "5.0.0"},
		{Name: "p-try", Version: "2.2.0"},
		{Name: "parseurl", Version: "1.3.3"},
		{Name: "path-exists", Version: "3.0.0"},
		{Name: "path-exists", Version: "4.0.0"},
		{Name: "path-is-absolute", Version: "1.0.1"},
		{Name: "path-to-regexp", Version: "0.1.7"},
		{Name: "performance-now", Version: "2.1.0"},
		{Name: "picomatch", Version: "2.2.2"},
		{Name: "process-nextick-args", Version: "2.0.1"},
		{Name: "promise.allsettled", Version: "1.0.2"},
		{Name: "promise", Version: "8.1.0"},
		{Name: "prop-types", Version: "15.7.2"},
		{Name: "proxy-addr", Version: "2.0.6"},
		{Name: "psl", Version: "1.8.0"},
		{Name: "punycode", Version: "2.1.1"},
		{Name: "qs", Version: "6.7.0"},
		{Name: "qs", Version: "6.5.2"},
		{Name: "randombytes", Version: "2.1.0"},
		{Name: "range-parser", Version: "1.2.1"},
		{Name: "raw-body", Version: "2.4.0"},
		{Name: "react-is", Version: "16.13.1"},
		{Name: "react", Version: "16.13.1"},
		{Name: "readable-stream", Version: "2.3.7"},
		{Name: "readdirp", Version: "3.4.0"},
		{Name: "redux", Version: "4.0.5"},
		{Name: "request", Version: "2.88.2"},
		{Name: "require-directory", Version: "2.1.1"},
		{Name: "require-main-filename", Version: "2.0.0"},
		{Name: "rimraf", Version: "2.7.1"},
		{Name: "safe-buffer", Version: "5.1.2"},
		{Name: "safe-buffer", Version: "5.2.1"},
		{Name: "safer-buffer", Version: "2.1.2"},
		{Name: "semver", Version: "7.3.2"},
		{Name: "send", Version: "0.17.1"},
		{Name: "serialize-javascript", Version: "4.0.0"},
		{Name: "serve-static", Version: "1.14.1"},
		{Name: "set-blocking", Version: "2.0.0"},
		{Name: "setprototypeof", Version: "1.1.1"},
		{Name: "signal-exit", Version: "3.0.3"},
		{Name: "sprintf-js", Version: "1.0.3"},
		{Name: "sshpk", Version: "1.16.1"},
		{Name: "statuses", Version: "1.5.0"},
		{Name: "string-width", Version: "1.0.2"},
		{Name: "string-width", Version: "2.1.1"},
		{Name: "string-width", Version: "3.1.0"},
		{Name: "string.prototype.trimend", Version: "1.0.1"},
		{Name: "string.prototype.trimstart", Version: "1.0.1"},
		{Name: "string_decoder", Version: "1.1.1"},
		{Name: "strip-ansi", Version: "3.0.1"},
		{Name: "strip-ansi", Version: "4.0.0"},
		{Name: "strip-ansi", Version: "5.2.0"},
		{Name: "strip-json-comments", Version: "3.0.1"},
		{Name: "supports-color", Version: "7.1.0"},
		{Name: "symbol-observable", Version: "1.2.0"},
		{Name: "tar", Version: "6.0.5"},
		{Name: "to-regex-range", Version: "5.0.1"},
		{Name: "toidentifier", Version: "1.0.0"},
		{Name: "tough-cookie", Version: "2.5.0"},
		{Name: "tunnel-agent", Version: "0.6.0"},
		{Name: "tweetnacl", Version: "0.14.5"},
		{Name: "type-is", Version: "1.6.18"},
		{Name: "unpipe", Version: "1.0.0"},
		{Name: "uri-js", Version: "4.4.0"},
		{Name: "util-deprecate", Version: "1.0.2"},
		{Name: "utils-merge", Version: "1.0.1"},
		{Name: "uuid", Version: "3.4.0"},
		{Name: "vary", Version: "1.1.2"},
		{Name: "verror", Version: "1.10.0"},
		{Name: "vue", Version: "2.6.12"},
		{Name: "which-module", Version: "2.0.0"},
		{Name: "which", Version: "2.0.2"},
		{Name: "wide-align", Version: "1.1.3"},
		{Name: "workerpool", Version: "6.0.0"},
		{Name: "wrap-ansi", Version: "5.1.0"},
		{Name: "wrappy", Version: "1.0.2"},
		{Name: "y18n", Version: "4.0.0"},
		{Name: "yallist", Version: "4.0.0"},
		{Name: "yargs-parser", Version: "13.1.2"},
		{Name: "yargs-parser", Version: "15.0.1"},
		{Name: "yargs-unparser", Version: "1.6.1"},
		{Name: "yargs", Version: "13.3.2"},
		{Name: "yargs", Version: "14.2.3"},
	}

	// docker run --name node --rm -it node:16-alpine sh
	// mkdir app && cd app
	// yarn init -y
	// yarn add jquery
	// npm install
	yarnWithNpm = []types.Library{
		{Name: "jquery", Version: "3.6.0"},
	}
)
